######################################################################################################
##********** REIZA STUDIOS - FORCE FEEDBACK TWEAKERS - VEHICLES | TRACKS | PERIPHERALS *************##
######################################################################################################
######################################################################################################
## ORDER BY -->																						##
## FORMULAS:   F-JUNIOR | F-VINTAGE F-CLASSICS | F-V12 | F-V10 | F-REIZA | F-ULTAMATE				##
## 			   F-3 | F-INTER | F-VEE | F-TRAINERS   												##
## INDY/CARTS: F-USA GEN1-4 																		##
## PROTOTYPES: GRC/GTP | P1-P4 | DPI		   														##   
## GT: 		   VTC | GTC | M1 PROCAR | GRA | GT1 | GTE | GT3 | GT4 | GT5 | GT OPEN | SUPER V8 | ARC	##
## BRAZILIAN:  OPALA SCB 1979-1986 | HOTCARS| OMEGA SCB 1999 | C-UNO | C-FUSCA | OLDSTOCK RACE		##
##   		   SCB 2019-2023 | CC-B-FL | C-MONTANA | C-TRUCKS | SPRINTRACE | MITSUBISHI CUP | TSi   ##
## ROAD/CLUB:  CATERHAMS | MINI JCW | HYPERCARS | SUPERCARS | STREETCARS           					##
## GO KARTS:   125cc | GSX | RENTAL | SHIFTER | SUPERKART                                           ## 
## OFFROAD:	   F-DIRT | KART CROSS | RX | SST 														##
## TRACKS:     OVALS | OFFROAD																		##
## PERIPHERAL: PC | LOGITECH | PS4 | XBOX | THRUSTMASTER | FANATEC									##
######################################################################################################
######################################################################################################

######################################################################################################
######################################################################################################
## SYSTEM																							##
######################################################################################################
######################################################################################################

INFO 5

ATTRIBUTE name							string
ATTRIBUTE device_road_noise				real	"=1.0"
ATTRIBUTE device_lock_stop				real	"=0.5"
ATTRIBUTE device_filter_stiffness		real	"=60000.0"
ATTRIBUTE device_tighten				real	"=0.0"
ATTRIBUTE device_headroom				real	"=0.1"
ATTRIBUTE device_drag					real	"=0.0"
ATTRIBUTE device_friction				real	"=0.0"
ATTRIBUTE device_mass_k					real	"=0.0"
ATTRIBUTE device_standstill_floor		real	"=0.8"
ATTRIBUTE device_safety					real	"=1.0"
ATTRIBUTE device_gain					real	"=1.0"
ATTRIBUTE device_rumble_vehicle			real	"=1.0"
ATTRIBUTE device_rumble_track			real	"=1.0"
ATTRIBUTE device_hz						real	"=0.0"
ATTRIBUTE track_road_noise				real	"=1.0"
ATTRIBUTE track_offline_noise			real	"=0.0"
ATTRIBUTE vehicle_road_feel				real	"=1.0"
ATTRIBUTE vehicle_camber_mz				real	"=1.0"
ATTRIBUTE vehicle_chassis_lat_accel		real	"=0.3"
ATTRIBUTE vehicle_chassis_lat_weight	real	"=0.3"
ATTRIBUTE vehicle_chassis_long_weight	real	"=0.3"
ATTRIBUTE vehicle_compressor_wet_mix	real	"=0.5"
ATTRIBUTE vehicle_compressor_treshold	real	"=0.35"
ATTRIBUTE vehicle_scrub_mult_front		real	"=0.4"
ATTRIBUTE vehicle_scrub_mult_rear		real	"=0.1"
ATTRIBUTE vehicle_aero_load_reduction	real	"=0.65"
ATTRIBUTE vehicle_aero_load_limit		real	"=0.35"
ATTRIBUTE vehicle_yaw_mult				real	"=1.0"
ATTRIBUTE vehicle_front_grip			real	"=0.65"
ATTRIBUTE vehicle_braking_mz			real	"=2.0"
ATTRIBUTE vehicle_pure_mz				real	"=0.1"
ATTRIBUTE vehicle_accel_mz				real	"=0.1"
ATTRIBUTE vehicle_friction				real	"=1.0"
ATTRIBUTE vehicle_damping				real	"=1.0"
ATTRIBUTE vehicle_flatspot				real	"=0.4"
ATTRIBUTE vehicle_tighten				real	"=0.7"
ATTRIBUTE vehicle_engine_vibe			real	"=1.0"
ATTRIBUTE vehicle_lp_cutoff				real	"=600.0"
ATTRIBUTE vehicle_lp_cutoff_min			real	"=0.0"
ATTRIBUTE vehicle_lp_vel_scale			real	"=0.0"
ATTRIBUTE vehicle_lp_fx_scale			real	"=0.0"

LAYOUT device
	name
	device_road_noise
	device_lock_stop
	device_filter_stiffness
	device_tighten
	device_headroom
	device_drag
	device_friction
	device_mass_k
	device_standstill_floor
	device_safety
	device_gain
	device_rumble_vehicle
	device_rumble_track
	device_hz

LAYOUT track
	name
	track_road_noise
	track_offline_noise

LAYOUT vehicle
	name
	vehicle_road_feel
	vehicle_camber_mz
	vehicle_chassis_lat_accel
	vehicle_chassis_lat_weight
	vehicle_chassis_long_weight
	vehicle_compressor_wet_mix
	vehicle_compressor_treshold
	vehicle_scrub_mult_front
	vehicle_scrub_mult_rear
	vehicle_aero_load_reduction
	vehicle_aero_load_limit
	vehicle_yaw_mult
	vehicle_front_grip
	vehicle_braking_mz
	vehicle_pure_mz
	vehicle_accel_mz
	vehicle_friction
	vehicle_damping
	vehicle_flatspot
	vehicle_tighten
	vehicle_engine_vibe
	vehicle_lp_cutoff
	vehicle_lp_cutoff_min
	vehicle_lp_vel_scale
	vehicle_lp_fx_scale

DEFAULTGROUP 1

TEMPLATE direct_drive device
	device_hz               600.0
	device_gain             0.5
	device_friction        -0.05
	device_mass_k           60000.0

TEMPLATE known_device device
	device_hz				0.0
	device_lock_stop 		0.25

TEMPLATE reiza_device device
	device_hz				720.0
	device_lock_stop		0.0

TEMPLATE toned_down_gamepad device
	device_rumble_vehicle	0.5
	device_rumble_track		0.1

RECORD device_default direct_drive
	name "device_default"

######################################################################################################	
######################################################################################################
## TRACK TEMPLATES																					##
######################################################################################################
######################################################################################################	

RECORD track_default track
	name "track_default"
		track_road_noise 	1.0
		track_offline_noise 0.0

TEMPLATE oval_track track
	track_road_noise 		1.0
	track_offline_noise 	1.0
	
TEMPLATE dirt_track_smooth track
	track_road_noise 		2.0
	track_offline_noise 	0.0

TEMPLATE dirt_track_rough track
	track_road_noise 		0.5
	track_offline_noise 	0.0

######################################################################################################	
######################################################################################################
## VEHICLE DEFUALT TEMPLATES																		##
######################################################################################################
######################################################################################################		

RECORD veh_default 					vehicle
	name "veh_default"
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.3
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			0.2
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.62
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.74
	vehicle_damping					0.9
	vehicle_flatspot				0.0
	vehicle_tighten					0.4
	vehicle_engine_vibe				1.0
	vehicle_lp_cutoff				600.0
	vehicle_lp_cutoff_min			0.0
	vehicle_lp_vel_scale			0.0
	vehicle_lp_fx_scale				0.0

TEMPLATE vehicle_base 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.3
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		0.65
	vehicle_aero_load_limit			0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.62
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.2
	vehicle_friction				0.74
	vehicle_damping					0.9
	vehicle_flatspot				0.0
	vehicle_tighten					0.4
	vehicle_lp_cutoff				600.0
	vehicle_lp_cutoff_min			0.0
	vehicle_lp_vel_scale			0.0
	vehicle_lp_fx_scale				0.0
	
######################################################################################################	
######################################################################################################
## OLD v1.4 VEHICLE TEMPLATES - SOON TO BE REDUNDANT												##
######################################################################################################
######################################################################################################	

TEMPLATE vehicle_awd 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.2
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.2
	vehicle_scrub_mult_rear			0.5
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.15
	vehicle_accel_mz				-0.5
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.0

TEMPLATE vehicle_fwd 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.3
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.2
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.2
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.15
	vehicle_accel_mz				-0.5
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4
	vehicle_tighten					0.0

TEMPLATE vehicle_fwd_uno			vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				1.0
	vehicle_chassis_lat_accel		0.2
	vehicle_chassis_lat_weight  	0.2
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.7
	vehicle_compressor_treshold 	0.3
	vehicle_scrub_mult_front		0.2
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				0.8
	vehicle_front_grip				0.1
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.15
	vehicle_accel_mz				-0.5
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.4

TEMPLATE vehicle_fwd_classics		vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.6
	vehicle_chassis_lat_weight  	0.6
	vehicle_chassis_long_weight		0.3
	vehicle_compressor_wet_mix		0.0
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.5
	vehicle_front_grip				0.1
	vehicle_braking_mz				2.0
	vehicle_pure_mz					0.1
	vehicle_accel_mz				-0.3
	vehicle_friction				0.8
	vehicle_damping					1.2
	vehicle_flatspot				0.4
	vehicle_tighten					0.4

######################################################################################################
######################################################################################################	
## FORMULAS																							##
######################################################################################################
######################################################################################################

######################################################################################################	
## FORMULA JUNIOR ####################################################################################
######################################################################################################	

# Front 483kg 44/46 126hp 116Nm - SteeringRack=1005
RECORD Formula_Junior 				vehicle_base	
	name "Formula_Junior"
	vehicle_road_feel			    0.3525
	vehicle_chassis_lat_accel		0.2683	
	vehicle_chassis_lat_weight  	0.1274
	vehicle_chassis_long_weight		0.2350
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000	
	vehicle_yaw_mult				0.7400
	vehicle_front_grip				0.5416
	vehicle_scrub_mult_front	    0.8500	
	vehicle_scrub_mult_rear			0.4630
	vehicle_tighten					0.3674
	vehicle_damping					0.8403
	vehicle_friction				0.7723
	vehicle_flatspot				0.0000
	vehicle_engine_vibe				1.0000
	vehicle_pure_mz					0.0974
	vehicle_camber_mz				0.1049
	vehicle_accel_mz				0.1983
	vehicle_braking_mz				2.0000

######################################################################################################	
## FORMULA VINTAGE ###################################################################################
######################################################################################################	

## GEN1 ##############################################################################################

# Mid-Rear 595kg 39.2/60.8 401hp 313Nm - SteeringRack=-1331	
RECORD Formula_Vintage_G1M1 		vehicle_base
	name "Formula_Vintage_G1M1"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3393
	vehicle_chassis_lat_weight  	0.1306
	vehicle_chassis_long_weight		0.3250
	vehicle_compressor_wet_mix		0.2378
	vehicle_compressor_treshold 	0.2525
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7650	
	vehicle_front_grip				0.6242	
	vehicle_scrub_mult_front		0.7500
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten					0.3528
	vehicle_damping					0.8282
	vehicle_friction				0.7411
	vehicle_engine_vibe				0.6000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0994
	vehicle_camber_mz				0.0134
	vehicle_accel_mz				0.2116
	vehicle_braking_mz				2.0000

# Mid-Rear 630kg 39.0/61.0 411hp 284Nm - SteeringRack=-1407	
RECORD Formula_Vintage_G1M2 		vehicle_base
	name "Formula_Vintage_G1M2"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3393
	vehicle_chassis_lat_weight  	0.1309
	vehicle_chassis_long_weight		0.3350
	vehicle_compressor_wet_mix		0.2378
	vehicle_compressor_treshold 	0.2525
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7680	
	vehicle_front_grip				0.6242	
	vehicle_scrub_mult_front		0.7500
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten					0.3527
	vehicle_damping					0.8282
	vehicle_friction				0.7412
	vehicle_engine_vibe				1.1000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0994
	vehicle_camber_mz				0.0131
	vehicle_accel_mz				0.2123
	vehicle_braking_mz				2.0000
	
## GEN2 ##############################################################################################

# Mid-Rear 595kg 39.3/60.7 417hp 326Nm - SteeringRack=-1320
RECORD Brabham_BT26			 		vehicle_base
	name "Brabham_BT26"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3393
	vehicle_chassis_lat_weight  	0.1306
	vehicle_chassis_long_weight		0.3250
	vehicle_compressor_wet_mix		0.2333
	vehicle_compressor_treshold 	0.2524
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7650	
	vehicle_front_grip				0.6252	
	vehicle_scrub_mult_front		0.4246
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten					0.3530
	vehicle_damping					0.8282
	vehicle_friction				0.7411
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0995
	vehicle_camber_mz				0.0133
	vehicle_accel_mz				0.2118
	vehicle_braking_mz				2.0000

# Mid-Rear 595kg 39.2/60.8 417hp 326Nm - SteeringRack=-1320	
RECORD Formula_Vintage_G2M1 		vehicle_base
	name "Formula_Vintage_G2M1"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3393
	vehicle_chassis_lat_weight  	0.1306
	vehicle_chassis_long_weight		0.3250
	vehicle_compressor_wet_mix		0.2343
	vehicle_compressor_treshold 	0.2523
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7650	
	vehicle_front_grip				0.6252	
	vehicle_scrub_mult_front		0.7500
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten					0.3530
	vehicle_damping					0.8282
	vehicle_friction				0.7411
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0995
	vehicle_camber_mz				0.0133
	vehicle_accel_mz				0.2116
	vehicle_braking_mz				2.0000

# Mid-Rear 630kg 39.0/61.0 428hp 296Nm - SteeringRack=-1320	
RECORD Formula_Vintage_G2M2 		vehicle_base
	name "Formula_Vintage_G2M2"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3393
	vehicle_chassis_lat_weight  	0.1309
	vehicle_chassis_long_weight		0.3350
	vehicle_compressor_wet_mix		0.2900
	vehicle_compressor_treshold 	0.2525
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7680	
	vehicle_front_grip				0.6252	
	vehicle_scrub_mult_front		0.7500
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten					0.3530
	vehicle_damping					0.8282
	vehicle_friction				0.7412
	vehicle_engine_vibe				1.1000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0995
	vehicle_camber_mz				0.0131
	vehicle_accel_mz				0.2126
	vehicle_braking_mz				2.0000

# Mid-Rear 595kg 39.6/60.4 417hp 326Nm - SteeringRack=-1320	
RECORD Lotus_49C			 		vehicle_base
	name "Lotus_49C"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3392
	vehicle_chassis_lat_weight  	0.1306
	vehicle_chassis_long_weight		0.3250
	vehicle_compressor_wet_mix		0.2209
	vehicle_compressor_treshold 	0.2525
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7650	
	vehicle_front_grip				0.6246	
	vehicle_scrub_mult_front		0.4300
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten					0.3531
	vehicle_damping					0.8282
	vehicle_friction				0.7411
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0995
	vehicle_camber_mz				0.0133
	vehicle_accel_mz				0.2124
	vehicle_braking_mz				2.0000

######################################################################################################	
## FORMULA RETRO #####################################################################################
######################################################################################################

## GEN1 ##############################################################################################

# Mid-Rear 650kg 39.4/60.6 480hp 358Nm - SteeringRack=1300	
RECORD Brabham_BT44					vehicle_base
	name "Brabham_BT44"
	vehicle_road_feel				0.9600	
	vehicle_chassis_lat_accel		0.2250
	vehicle_chassis_lat_weight  	0.3650
	vehicle_chassis_long_weight		0.3500
	vehicle_compressor_wet_mix		0.4500
	vehicle_compressor_treshold 	0.4600
	vehicle_aero_load_reduction		0.1000   
	vehicle_aero_load_limit			0.9000
	vehicle_yaw_mult				1.0050	
	vehicle_front_grip				0.5750	
	vehicle_scrub_mult_front		0.1750
	vehicle_scrub_mult_rear			0.3150
	vehicle_tighten					0.0320
	vehicle_damping					1.0370
	vehicle_friction				0.8715
	vehicle_engine_vibe				2.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1020
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1950
	vehicle_braking_mz				2.0000

# Mid-Rear 655kg 39.2/60.8 480hp 358Nm - SteeringRack=1300	
RECORD Formula_Retro_V8				vehicle_base
	name "Formula_Retro_V8"
	vehicle_road_feel				0.9600	
	vehicle_chassis_lat_accel		0.2250
	vehicle_chassis_lat_weight  	0.3650
	vehicle_chassis_long_weight		0.3400
	vehicle_compressor_wet_mix		0.4500
	vehicle_compressor_treshold 	0.4600
	vehicle_aero_load_reduction		0.1000   
	vehicle_aero_load_limit			0.9000
	vehicle_yaw_mult				1.0050	
	vehicle_front_grip				0.5750	
	vehicle_scrub_mult_front		0.1750
	vehicle_scrub_mult_rear			0.3150
	vehicle_tighten					0.0320
	vehicle_damping					1.0370
	vehicle_friction				0.8715
	vehicle_engine_vibe				2.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1020
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1950
	vehicle_braking_mz				2.0000

# Mid-Rear 670kg 38.8/61.2 516hp 330Nm - SteeringRack=1300	
RECORD Formula_Retro_V12			vehicle_base
	name "Formula_Retro_V12"
	vehicle_road_feel				0.9600	
	vehicle_chassis_lat_accel		0.2250
	vehicle_chassis_lat_weight  	0.3650
	vehicle_chassis_long_weight		0.3550
	vehicle_compressor_wet_mix		0.4500
	vehicle_compressor_treshold 	0.4600
	vehicle_aero_load_reduction		0.1000   
	vehicle_aero_load_limit			0.9000
	vehicle_yaw_mult				1.0050	
	vehicle_front_grip				0.5750	
	vehicle_scrub_mult_front		0.1750
	vehicle_scrub_mult_rear			0.3150
	vehicle_tighten					0.0320
	vehicle_damping					1.0370
	vehicle_friction				0.8715
	vehicle_engine_vibe				2.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1020
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2050
	vehicle_braking_mz				2.0000

# Mid-Rear 640kg 39.4/60.6 480hp 358Nm - SteeringRack=1270	
RECORD Lotus_72E					vehicle_base
	name "Lotus_72E"
	vehicle_road_feel				0.9650	
	vehicle_chassis_lat_accel		0.2150
	vehicle_chassis_lat_weight  	0.3650
	vehicle_chassis_long_weight		0.3550
	vehicle_compressor_wet_mix		0.4500
	vehicle_compressor_treshold 	0.4600
	vehicle_aero_load_reduction		0.1000   
	vehicle_aero_load_limit			0.9000
	vehicle_yaw_mult				1.0050	
	vehicle_front_grip				0.5850	
	vehicle_scrub_mult_front		0.1850
	vehicle_scrub_mult_rear			0.3300
	vehicle_tighten					0.0320
	vehicle_damping					1.0400
	vehicle_friction				0.8715
	vehicle_engine_vibe				2.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1020
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1950
	vehicle_braking_mz				2.0000

# Mid-Rear 655kg 39/61 480hp 358Nm - SteeringRack=1270	
RECORD McLaren_M23					vehicle_base
	name "McLaren_M23"
	vehicle_road_feel				0.9700	
	vehicle_chassis_lat_accel		0.2400
	vehicle_chassis_lat_weight  	0.3550
	vehicle_chassis_long_weight		0.3500
	vehicle_compressor_wet_mix		0.4500
	vehicle_compressor_treshold 	0.4600
	vehicle_aero_load_reduction		0.1000   
	vehicle_aero_load_limit			0.9000
	vehicle_yaw_mult				1.0050	
	vehicle_front_grip				0.5850	
	vehicle_scrub_mult_front		0.1750
	vehicle_scrub_mult_rear			0.3150
	vehicle_tighten					0.0330
	vehicle_damping					1.0370
	vehicle_friction				0.8715
	vehicle_engine_vibe				2.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1020
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1950
	vehicle_braking_mz				2.0000	

## GEN2 ##############################################################################################	

# Mid-Rear 670kg 39/61 510hp 419Nm - SteeringRack=1780		
RECORD Brabham_BT46B				vehicle_base
	name "Brabham_BT46B"
	vehicle_road_feel				0.9600	
	vehicle_chassis_lat_accel		0.3250
	vehicle_chassis_lat_weight  	0.3850
	vehicle_chassis_long_weight		0.3850
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		0.9000   
	vehicle_aero_load_limit			0.0000
	vehicle_yaw_mult				1.0150	
	vehicle_front_grip				0.5800	
	vehicle_scrub_mult_front		0.1600
	vehicle_scrub_mult_rear			0.2550
	vehicle_tighten					0.0870
	vehicle_damping					1.0150
	vehicle_friction				0.8550
	vehicle_engine_vibe				2.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1070
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2200
	vehicle_braking_mz				2.0000

# Mid-Rear 665kg 39.2/60.8 502hp 373Nm - SteeringRack=-1465	
RECORD Brabham_BT49					vehicle_base
	name "Brabham_BT49"
	vehicle_road_feel				0.9600	
	vehicle_chassis_lat_accel		0.3250
	vehicle_chassis_lat_weight  	0.2850
	vehicle_chassis_long_weight		0.3700
	vehicle_compressor_wet_mix		0.6350
	vehicle_compressor_treshold 	0.3350
	vehicle_aero_load_reduction		0.0000   
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0150	
	vehicle_front_grip				0.5800	
	vehicle_scrub_mult_front		0.1500
	vehicle_scrub_mult_rear			0.2450
	vehicle_tighten					0.0635
	vehicle_damping					1.0150
	vehicle_friction				0.8550
	vehicle_engine_vibe				2.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1070
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2150
	vehicle_braking_mz				2.0000

# Mid-Rear 655kg 39.2/60.8 501hp 373Nm - SteeringRack=1450		
RECORD Formula_Retro_G2 			vehicle_base
	name "Formula_Retro_G2"
	vehicle_road_feel				0.9700	
	vehicle_chassis_lat_accel		0.2550
	vehicle_chassis_lat_weight  	0.3200
	vehicle_chassis_long_weight		0.4000
	vehicle_compressor_wet_mix		0.6300
	vehicle_compressor_treshold 	0.4000
	vehicle_aero_load_reduction		0.0350   
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0050	
	vehicle_front_grip				0.5950	
	vehicle_scrub_mult_front		0.1650
	vehicle_scrub_mult_rear			0.2600
	vehicle_tighten					0.0535
	vehicle_damping					1.0250
	vehicle_friction				0.8625
	vehicle_engine_vibe				2.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1025
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2050
	vehicle_braking_mz				2.0000

# Mid-Rear 655kg 39.2/60.8 501hp 373Nm - SteeringRack=1580		
RECORD Lotus_79						vehicle_base
	name "Lotus_79"	
	vehicle_road_feel				0.9650	
	vehicle_chassis_lat_accel		0.2900
	vehicle_chassis_lat_weight  	0.3150
	vehicle_chassis_long_weight		0.3700
	vehicle_compressor_wet_mix		0.5450
	vehicle_compressor_treshold 	0.3600
	vehicle_aero_load_reduction		0.1000   
	vehicle_aero_load_limit			0.9000
	vehicle_yaw_mult				1.0050	
	vehicle_front_grip				0.5850	
	vehicle_scrub_mult_front		0.1550
	vehicle_scrub_mult_rear			0.2550
	vehicle_tighten					0.0615
	vehicle_damping					1.0200
	vehicle_friction				0.8600
	vehicle_engine_vibe				2.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2150
	vehicle_braking_mz				2.0000

## GEN3 ##############################################################################################	

# Mid-Rear 625kg 32.6/67.4 910hp 780Nm - SteeringRack=1490	
RECORD Brabham_BT52					vehicle_base
	name "Brabham_BT52"
	vehicle_road_feel				0.9300	
	vehicle_chassis_lat_accel		0.2400
	vehicle_chassis_lat_weight  	0.3400
	vehicle_chassis_long_weight		0.1850
	vehicle_compressor_wet_mix		0.7000
	vehicle_compressor_treshold 	0.5500
	vehicle_aero_load_reduction		0.1250   
	vehicle_aero_load_limit			0.9750
	vehicle_yaw_mult				1.0150	
	vehicle_front_grip				0.5900	
	vehicle_scrub_mult_front		0.1600
	vehicle_scrub_mult_rear			0.2550
	vehicle_tighten				    0.1000
	vehicle_damping					1.0200
	vehicle_friction				0.8600
	vehicle_engine_vibe				2.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1050
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1850
	vehicle_braking_mz				2.0000	

# Mid-Rear 640kg 40/60 526hp 392Nm - SteeringRack=-1905	
RECORD Formula_Retro_G3 			vehicle_base
	name "Formula_Retro_G3"
	vehicle_road_feel				0.9600	
	vehicle_chassis_lat_accel		0.2550
	vehicle_chassis_lat_weight  	0.3400
	vehicle_chassis_long_weight		0.3750
	vehicle_compressor_wet_mix		0.5600
	vehicle_compressor_treshold 	0.4150
	vehicle_aero_load_reduction		0.0250   
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0050	
	vehicle_front_grip				0.5950	
	vehicle_scrub_mult_front		0.1650
	vehicle_scrub_mult_rear			0.2600
	vehicle_tighten					0.0560
	vehicle_damping					1.0250
	vehicle_friction				0.8625
	vehicle_engine_vibe				2.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1035
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2150
	vehicle_braking_mz				2.0000

# Mid-Rear 650kg 40/60 830hp 565Nm - SteeringRack=-1905		
RECORD Formula_Retro_G3_TE 			vehicle_base
	name "Formula_Retro_G3_TE"
	vehicle_road_feel				0.9600	
	vehicle_chassis_lat_accel		0.2550
	vehicle_chassis_lat_weight  	0.3400
	vehicle_chassis_long_weight		0.3750
	vehicle_compressor_wet_mix		0.5600
	vehicle_compressor_treshold 	0.4150
	vehicle_aero_load_reduction		0.0250   
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0050	
	vehicle_front_grip				0.5950	
	vehicle_scrub_mult_front		0.1650
	vehicle_scrub_mult_rear			0.2600
	vehicle_tighten					0.0560
	vehicle_damping					1.0250
	vehicle_friction				0.8625
	vehicle_engine_vibe				2.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1035
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1800
	vehicle_braking_mz				2.0000

# Mid-Rear 625kg 41.8/58.2 526hp 392Nm - SteeringRack=2090		
RECORD McLaren_MP4_1C 		    	vehicle_base
	name "McLaren_MP4_1C"
	vehicle_road_feel				0.9600	
	vehicle_chassis_lat_accel		0.2800
	vehicle_chassis_lat_weight  	0.3150
	vehicle_chassis_long_weight		0.3550
	vehicle_compressor_wet_mix		0.5900
	vehicle_compressor_treshold 	0.4050
	vehicle_aero_load_reduction		0.0000   
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0050	
	vehicle_front_grip				0.5950	
	vehicle_scrub_mult_front		0.1650
	vehicle_scrub_mult_rear			0.2600
	vehicle_tighten					0.0740
	vehicle_damping					1.0250
	vehicle_friction				0.8625
	vehicle_engine_vibe				2.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1035
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2150
	vehicle_braking_mz				2.0000

######################################################################################################
## FORMULA CLASSIC ###################################################################################
######################################################################################################

## GEN1 ##############################################################################################

# Mid-Rear 620kg 42.4/57.6 1290HP 805Nm - SteeringRack=-1900
RECORD Formula_Classic_G1M1 		vehicle_base
	name "Formula_Classic_G1M1"
	vehicle_road_feel				0.9850
	vehicle_chassis_lat_accel		0.2800
	vehicle_chassis_lat_weight  	0.1750
	vehicle_chassis_long_weight		0.4000
	vehicle_compressor_wet_mix		0.6200
	vehicle_compressor_treshold 	0.5750	
	vehicle_aero_load_reduction		0.5200   
	vehicle_aero_load_limit			0.6250
	vehicle_front_grip				0.6300
	vehicle_scrub_mult_front		0.4350
	vehicle_scrub_mult_rear			0.2850
	vehicle_tighten					0.2700
	vehicle_damping					1.0650
	vehicle_friction				1.2650
	vehicle_engine_vibe				1.6000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2800
	vehicle_braking_mz				2.0000		
	
# Mid-Rear 630kg 41.8/58.2 1380HP 860Nm - SteeringRack=-1705
RECORD Formula_Classic_G1M2 		vehicle_base
	name "Formula_Classic_G1M2"
	vehicle_road_feel				0.9800
	vehicle_chassis_lat_accel		0.2300
	vehicle_chassis_lat_weight  	0.2000
	vehicle_chassis_long_weight		0.4300
	vehicle_compressor_wet_mix		0.5550
	vehicle_compressor_treshold 	0.4750	
	vehicle_aero_load_reduction		0.5250   
	vehicle_aero_load_limit			0.6250
	vehicle_front_grip				0.6400
	vehicle_scrub_mult_front		0.4750
	vehicle_scrub_mult_rear			0.2850
	vehicle_tighten					0.2650
	vehicle_damping					1.0050
	vehicle_friction				1.2150
	vehicle_engine_vibe				1.2000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2500
	vehicle_braking_mz				2.0000	
	
# Mid-Rear 620kg 42.4/57.6 1290HP 805Nm - SteeringRack=-3030
RECORD Lotus_98T					vehicle_base
	name "Lotus_98T"
	vehicle_road_feel				0.9950
	vehicle_chassis_lat_accel		0.1900
	vehicle_chassis_lat_weight  	0.1750
	vehicle_chassis_long_weight		0.4000
	vehicle_compressor_wet_mix		0.7400
	vehicle_compressor_treshold 	0.4500
	vehicle_aero_load_reduction		0.5000   
	vehicle_aero_load_limit			0.6250
	vehicle_yaw_mult				0.8500
	vehicle_front_grip				0.6250
	vehicle_scrub_mult_front		0.4250
	vehicle_scrub_mult_rear			0.3000
	vehicle_tighten					0.1900
	vehicle_damping					1.0100
	vehicle_friction				1.2900
	vehicle_engine_vibe				1.7000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0900
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1600
	vehicle_braking_mz				2.0000		
	
## GEN2 ##############################################################################################

TEMPLATE Formula_Classic_G2M1		vehicle
	vehicle_road_feel				0.9800
	vehicle_chassis_lat_accel		0.2900
	vehicle_chassis_lat_weight  	0.1500
	vehicle_chassis_long_weight		0.4000
	vehicle_compressor_wet_mix		0.4400
	vehicle_compressor_treshold 	0.4300
	vehicle_aero_load_reduction		0.5200   
	vehicle_aero_load_limit			0.5250	
	vehicle_front_grip				0.5750	
	vehicle_scrub_mult_front		0.4200
	vehicle_scrub_mult_rear			0.2200
	vehicle_tighten					0.3000
	vehicle_damping					0.9800
	vehicle_friction				1.2200
	vehicle_flatspot				0.0000	
	vehicle_engine_vibe				1.4000
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2250
	vehicle_braking_mz				2.0000		

# Mid-Rear 610kg 42.4/57.6 626HP 431Nm - SteeringRack=-1950
RECORD Formula_Classic_G2M1 		Formula_Classic_G2M1
	name "Formula_Classic_G2M1"
	
RECORD Formula_Classic_G2M1_LD 		Formula_Classic_G2M1
	name "Formula_Classic_G2M1_LD"
	
TEMPLATE Formula_Classic_G2M2		vehicle
	vehicle_road_feel				0.9850
	vehicle_chassis_lat_accel		0.2950
	vehicle_chassis_lat_weight  	0.1500
	vehicle_chassis_long_weight		0.4000
	vehicle_compressor_wet_mix		0.4700
	vehicle_compressor_treshold 	0.4250
	vehicle_aero_load_reduction		0.5450   
	vehicle_aero_load_limit			0.5250	
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.4600
	vehicle_scrub_mult_rear			0.2300
	vehicle_tighten					0.2750
	vehicle_damping					0.9800
	vehicle_friction				1.2200
	vehicle_flatspot				0.0000		
	vehicle_engine_vibe				1.4000
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2250
	vehicle_braking_mz				2.0000		

# Mid-Rear 610kg 42.2/57.8 662HP 455Nm - SteeringRack=-1895		
RECORD Formula_Classic_G2M2 		Formula_Classic_G2M2
	name "Formula_Classic_G2M2"
	
RECORD Formula_Classic_G2M2_LD 		Formula_Classic_G2M2
	name "Formula_Classic_G2M2_LD"

TEMPLATE Formula_Classic_G2M3		vehicle
	vehicle_road_feel				0.9850
	vehicle_chassis_lat_accel		0.2950
	vehicle_chassis_lat_weight  	0.1750
	vehicle_chassis_long_weight		0.3900
	vehicle_compressor_wet_mix		0.4250
	vehicle_compressor_treshold 	0.4350
	vehicle_aero_load_reduction		0.5250   
	vehicle_aero_load_limit			0.5250	
	vehicle_front_grip				0.6150	
	vehicle_scrub_mult_front		0.4600
	vehicle_scrub_mult_rear			0.2300
	vehicle_tighten					0.2900
	vehicle_damping					0.9800
	vehicle_friction				1.2300
	vehicle_flatspot				0.0000
	vehicle_engine_vibe				1.7000
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2600
	vehicle_braking_mz				2.0000		
	
# Mid-Rear 620kg 42.6/57.4 662HP 455Nm - SteeringRack=-1960		
RECORD Formula_Classic_G2M3 		Formula_Classic_G2M3
	name "Formula_Classic_G2M3"
	
RECORD Formula_Classic_G2M3_LD 		Formula_Classic_G2M3
	name "Formula_Classic_G2M3_LD"

TEMPLATE McLaren_MP44	  			vehicle
	vehicle_road_feel				1.0100
	vehicle_chassis_lat_accel		0.3100
	vehicle_chassis_lat_weight  	0.1750
	vehicle_chassis_long_weight		0.4000
	vehicle_compressor_wet_mix		0.7800
	vehicle_compressor_treshold 	0.5200	
	vehicle_aero_load_reduction		0.5100   
	vehicle_aero_load_limit			0.5850
	vehicle_front_grip				0.6450	
	vehicle_scrub_mult_front		0.4400
	vehicle_scrub_mult_rear			0.2600
	vehicle_tighten					0.2700
	vehicle_damping					1.0750
	vehicle_friction				1.2800
	vehicle_flatspot				0.0000
	vehicle_engine_vibe				1.3000
	vehicle_pure_mz					0.1050
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				2.0000		
	
# Mid-Rear 620kg 42.6/57.4 675HP 420Nm - SteeringRack=-2110	
RECORD McLaren_MP44					McLaren_MP44
	name "McLaren_MP44"

RECORD McLaren_MP44_LD				McLaren_MP44
	name "McLaren_MP44_LD"

## GEN3 ##############################################################################################	

TEMPLATE Formula_Classic_G3M1		vehicle
	vehicle_road_feel				0.9350
	vehicle_chassis_lat_accel		0.3350
	vehicle_chassis_lat_weight  	0.1750
	vehicle_chassis_long_weight		0.4000
	vehicle_compressor_wet_mix		0.4000
	vehicle_compressor_treshold 	0.4300
	vehicle_aero_load_reduction		0.5100   
	vehicle_aero_load_limit			0.5750	
	vehicle_yaw_mult				0.8350
	vehicle_front_grip				0.5900	
	vehicle_scrub_mult_front		0.4400
	vehicle_scrub_mult_rear			0.2100
	vehicle_tighten					0.3000
	vehicle_damping					0.9750
	vehicle_friction				1.2250
	vehicle_engine_vibe				1.9000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2500
	vehicle_braking_mz				2.0000		

# Mid-Rear 620kg 42.2/57.8 725HP 378Nm - SteeringRack=-2000
RECORD Formula_Classic_G3M1 		Formula_Classic_G3M1
	name "Formula_Classic_G3M1"
	
RECORD Formula_Classic_G3M1_LD 		Formula_Classic_G3M1
	name "Formula_Classic_G3M1_LD"

TEMPLATE Formula_Classic_G3M2		vehicle
	vehicle_road_feel				0.9500
	vehicle_chassis_lat_accel		0.3000
	vehicle_chassis_lat_weight  	0.1500
	vehicle_chassis_long_weight		0.3900
	vehicle_compressor_wet_mix		0.3700
	vehicle_compressor_treshold 	0.4650
	vehicle_aero_load_reduction		0.5450   
	vehicle_aero_load_limit			0.5750
	vehicle_yaw_mult				0.8350
	vehicle_front_grip				0.6000	
	vehicle_scrub_mult_front		0.4600
	vehicle_scrub_mult_rear			0.2100
	vehicle_tighten					0.2800
	vehicle_damping					0.9700
	vehicle_friction				1.2300
	vehicle_engine_vibe				1.7000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2200
	vehicle_braking_mz				2.0000		

# Mid-Rear 610kg 42.8/57.2 632HP 439Nm - SteeringRack=-1960	
RECORD Formula_Classic_G3M2 		Formula_Classic_G3M2
	name "Formula_Classic_G3M2"
	
RECORD Formula_Classic_G3M2_LD 		Formula_Classic_G3M2
	name "Formula_Classic_G3M2_LD"

TEMPLATE Formula_Classic_G3M3		vehicle
	vehicle_road_feel				0.9600
	vehicle_chassis_lat_accel		0.3250
	vehicle_chassis_lat_weight  	0.1500
	vehicle_chassis_long_weight		0.3850
	vehicle_compressor_wet_mix		0.4300
	vehicle_compressor_treshold 	0.4500
	vehicle_aero_load_reduction		0.5400   
	vehicle_aero_load_limit			0.5750
	vehicle_yaw_mult				0.8750
	vehicle_front_grip				0.6150
	vehicle_scrub_mult_front		0.4550
	vehicle_scrub_mult_rear			0.2150
	vehicle_tighten					0.3000
	vehicle_damping					0.9700
	vehicle_friction				1.2300
	vehicle_engine_vibe				1.9000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2500
	vehicle_braking_mz				2.0000		
	
# Mid-Rear 610kg 43/57 734HP 401Nm - SteeringRack=-2000
RECORD Formula_Classic_G3M3 		Formula_Classic_G3M3
	name "Formula_Classic_G3M3"
	
RECORD Formula_Classic_G3M3_LD 		Formula_Classic_G3M3
	name "Formula_Classic_G3M3_LD"
	
TEMPLATE Formula_Classic_G3M4		vehicle
	vehicle_road_feel				0.9200	
	vehicle_chassis_lat_accel		0.3350
	vehicle_chassis_lat_weight  	0.1250
	vehicle_chassis_long_weight		0.3800
	vehicle_compressor_wet_mix		0.3800
	vehicle_compressor_treshold 	0.4300
	vehicle_aero_load_reduction		0.5400   
	vehicle_aero_load_limit			0.5750
	vehicle_yaw_mult				0.8750	
	vehicle_front_grip				0.5800	
	vehicle_scrub_mult_front		0.4550
	vehicle_scrub_mult_rear			0.2150
	vehicle_tighten					0.3000
	vehicle_damping					0.9500
	vehicle_friction				1.2200
	vehicle_engine_vibe				1.4000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2200
	vehicle_braking_mz				2.0000		

# Mid-Rear 585kg 43.2/56.8 651HP 456Nm - SteeringRack=-1980	
RECORD Formula_Classic_G3M4 		Formula_Classic_G3M4
	name "Formula_Classic_G3M4"
	
RECORD Formula_Classic_G3M4_LD 		Formula_Classic_G3M4
	name "Formula_Classic_G3M4_LD"

TEMPLATE McLaren_MP45B	  			vehicle
	vehicle_road_feel				0.9200	
	vehicle_chassis_lat_accel		0.2950
	vehicle_chassis_lat_weight  	0.1500
	vehicle_chassis_long_weight		0.4000
	vehicle_compressor_wet_mix		0.6500
	vehicle_compressor_treshold 	0.5200	
	vehicle_aero_load_reduction		0.5150   
	vehicle_aero_load_limit			0.5750
	vehicle_yaw_mult				0.8400
	vehicle_front_grip				0.6000	
	vehicle_scrub_mult_front		0.4400
	vehicle_scrub_mult_rear			0.2650
	vehicle_tighten					0.3000
	vehicle_damping					0.9900
	vehicle_friction				1.2150
	vehicle_engine_vibe				1.8000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2400
	vehicle_braking_mz				2.0000		
	
# Mid-Rear 610kg 42.4/57.6 690HP 408Nm - SteeringRack=-2350	
RECORD McLaren_MP45B				McLaren_MP45B
	name "McLaren_MP45B"
	
RECORD McLaren_MP45B_LD				McLaren_MP45B
	name "McLaren_MP45B_LD"
	
## GEN4 ##############################################################################################	

TEMPLATE Formula_Classic_G4M1		vehicle
	vehicle_road_feel				0.9400	
	vehicle_chassis_lat_accel		0.3350
	vehicle_chassis_lat_weight  	0.1750
	vehicle_chassis_long_weight		0.4000
	vehicle_compressor_wet_mix		0.5400
	vehicle_compressor_treshold 	0.4250
	vehicle_aero_load_reduction		0.5500   
	vehicle_aero_load_limit			0.5750
	vehicle_yaw_mult				0.8750	
	vehicle_front_grip				0.5950	
	vehicle_scrub_mult_front		0.4600
	vehicle_scrub_mult_rear			0.2200
	vehicle_tighten					0.3000
	vehicle_damping					0.9700
	vehicle_friction				1.2250
	vehicle_engine_vibe				1.7500
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2350
	vehicle_braking_mz				2.0000		
	
# Mid-Rear 620kg 42.2/57.8 727HP 378Nm - SteeringRack=-2020
RECORD Formula_Classic_G4M1 		Formula_Classic_G4M1
	name "Formula_Classic_G4M1"
	
RECORD Formula_Classic_G4M1_LD 		Formula_Classic_G4M1
	name "Formula_Classic_G4M1_LD"

TEMPLATE Formula_Classic_G4M2		vehicle
	vehicle_road_feel				0.9350	
	vehicle_chassis_lat_accel		0.3250
	vehicle_chassis_lat_weight  	0.1500
	vehicle_chassis_long_weight		0.3850
	vehicle_compressor_wet_mix		0.5500
	vehicle_compressor_treshold 	0.3700
	vehicle_aero_load_reduction		0.5400   
	vehicle_aero_load_limit			0.5750
	vehicle_yaw_mult				0.8750
	vehicle_front_grip				0.6150	
	vehicle_scrub_mult_front		0.4650
	vehicle_scrub_mult_rear			0.2200
	vehicle_tighten					0.3050
	vehicle_damping					0.9700
	vehicle_friction				1.2250
	vehicle_engine_vibe				1.9000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2250
	vehicle_braking_mz				2.0000		
	
# Mid-Rear 610kg 42.8/57.2 707HP 386Nm - SteeringRack=-2040		
RECORD Formula_Classic_G4M2 		Formula_Classic_G4M2
	name "Formula_Classic_G4M2"
	
RECORD Formula_Classic_G4M2_LD 		Formula_Classic_G4M2
	name "Formula_Classic_G4M2_LD"

TEMPLATE Formula_Classic_G4M3		vehicle	
	vehicle_road_feel				0.9100	
	vehicle_chassis_lat_accel		0.2950
	vehicle_chassis_lat_weight  	0.1250
	vehicle_chassis_long_weight		0.3800
	vehicle_compressor_wet_mix		0.6000
	vehicle_compressor_treshold 	0.5000
	vehicle_aero_load_reduction		0.5550    
	vehicle_aero_load_limit			0.5750
	vehicle_yaw_mult				0.8350
	vehicle_front_grip				0.6000	
	vehicle_scrub_mult_front		0.4600
	vehicle_scrub_mult_rear			0.2850
	vehicle_tighten					0.3000
	vehicle_damping					0.9900
	vehicle_friction				1.2200
	vehicle_engine_vibe				1.4000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2150
	vehicle_braking_mz				2.0000
	
# Mid-Rear 585kg 43.2/56.8 662HP 455Nm - SteeringRack=-2115		
RECORD Formula_Classic_G4M3 		Formula_Classic_G4M3
	name "Formula_Classic_G4M3"
	
RECORD Formula_Classic_G4M3_LD 		Formula_Classic_G4M3
	name "Formula_Classic_G4M3_LD"
	
TEMPLATE McLaren_MP46				vehicle
	vehicle_road_feel				0.9250	
	vehicle_chassis_lat_accel		0.3250
	vehicle_chassis_lat_weight  	0.1500
	vehicle_chassis_long_weight		0.4000
	vehicle_compressor_wet_mix		0.6650
	vehicle_compressor_treshold 	0.4200	
	vehicle_aero_load_reduction		0.5200   
	vehicle_aero_load_limit			0.5750
	vehicle_yaw_mult				0.8750
	vehicle_front_grip				0.6150	
	vehicle_scrub_mult_front		0.4550
	vehicle_scrub_mult_rear			0.2250
	vehicle_tighten					0.3000
	vehicle_damping					0.9800
	vehicle_friction				1.2250
	vehicle_engine_vibe				1.9000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2300
	vehicle_braking_mz				2.0000	

# Mid-Rear 610kg 42.2/57.8 757HP 419Nm - SteeringRack=-2150		
RECORD McLaren_MP46					McLaren_MP46
	name "McLaren_MP46"
	
RECORD McLaren_MP46_LD				McLaren_MP46
	name "McLaren_MP46_LD"

######################################################################################################	
## FORMULA V12 #######################################################################################
######################################################################################################

TEMPLATE Formula_V12				vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2574
	vehicle_chassis_lat_weight      0.0200
	vehicle_chassis_long_weight		0.0400
	vehicle_compressor_wet_mix		0.4000
	vehicle_compressor_treshold 	0.2633
	vehicle_aero_load_reduction		0.8500   
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7379	
	vehicle_front_grip				0.6092	
	vehicle_scrub_mult_front		0.0395
	vehicle_scrub_mult_rear			0.2175
	vehicle_tighten				    0.3847
	vehicle_damping					0.8668
	vehicle_friction				0.7233
	vehicle_engine_vibe				0.8000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0643
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.1874
	vehicle_braking_mz				1.7000

# Mid-Rear 595kg 44.6/55.4 660hp 297Nm - SteeringRack=-1446	
RECORD Formula_V12					Formula_V12
	name "Formula_V12"

# Mid-Rear 595kg 44.6/55.4 660hp 297Nm - SteeringRack=-1446	
RECORD Formula_V12_LD				Formula_V12
	name "Formula_V12_LD"
	
######################################################################################################
## FORMULA V10 #######################################################################################
######################################################################################################

# GEN1 ###############################################################################################

TEMPLATE Formula_V10_G1				vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1853
	vehicle_chassis_lat_weight      0.0030
	vehicle_chassis_long_weight		0.0773
	vehicle_compressor_wet_mix		0.6000
	vehicle_compressor_treshold 	0.2626
	vehicle_aero_load_reduction		0.4400   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.6500	
	vehicle_front_grip				0.6685	
	vehicle_scrub_mult_front		0.6500
	vehicle_scrub_mult_rear			0.2150
	vehicle_tighten				    0.4195
	vehicle_damping					0.7728
	vehicle_friction				0.7305
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0884
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2355
	vehicle_braking_mz				1.8500

# Mid-Rear 600kg 46/54 730hp 320Nm SteeringRack=-2000		
RECORD Formula_V10_G1 				Formula_V10_G1
	name "Formula_V10_G1"
	
RECORD Formula_V10_G1_LD 			Formula_V10_G1
	name "Formula_V10_G1_LD"

TEMPLATE McLaren_MP4_12				vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1854
	vehicle_chassis_lat_weight      0.0030
	vehicle_chassis_long_weight		0.0773
	vehicle_compressor_wet_mix		0.6000
	vehicle_compressor_treshold 	0.2628
	vehicle_aero_load_reduction		0.4400   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.6500	
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.6500
	vehicle_scrub_mult_rear			0.2150
	vehicle_tighten				    0.4229
	vehicle_damping					0.7728
	vehicle_friction				0.7305
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0884
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2359
	vehicle_braking_mz				1.8500	
	
# Mid-Rear 600kg 46.8/53.8 748hp 320Nm SteeringRack=-2000
RECORD McLaren_MP4_12 				McLaren_MP4_12
	name "McLaren_MP4_12"
	
RECORD McLaren_MP4_12_LD 			McLaren_MP4_12
	name "McLaren_MP4_12_LD"

# GEN2 ###############################################################################################

TEMPLATE Formula_V10				vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1852
	vehicle_chassis_lat_weight      0.0030
	vehicle_chassis_long_weight		0.0773
	vehicle_compressor_wet_mix		0.6000
	vehicle_compressor_treshold 	0.2627
	vehicle_aero_load_reduction		0.4400   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.6500	
	vehicle_front_grip				0.6565	
	vehicle_scrub_mult_front		0.6500
	vehicle_scrub_mult_rear			0.1955
	vehicle_tighten				    0.4194
	vehicle_damping					0.7728
	vehicle_friction				0.7305
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0883
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2398
	vehicle_braking_mz				1.8500
	
# Mid-Rear 600kg 48/52 816hp 331Nm - SteeringRack=-2000		
RECORD Formula_V10	 				Formula_V10
	name "Formula_V10"
	
RECORD Formula_V10_LD 				Formula_V10
	name "Formula_V10_LD"
	
######################################################################################################
## FORMULA REIZA #####################################################################################
######################################################################################################

TEMPLATE Formula_Reiza				vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1736
	vehicle_chassis_lat_weight      0.0000
	vehicle_chassis_long_weight		0.0773
	vehicle_compressor_wet_mix		0.7900
	vehicle_compressor_treshold 	0.1900
	vehicle_aero_load_reduction		0.2500   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.6500	
	vehicle_front_grip				0.6535	
	vehicle_scrub_mult_front		0.6500
	vehicle_scrub_mult_rear			0.1955
	vehicle_tighten				    0.4075
	vehicle_damping					0.7776
	vehicle_friction				0.7294
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0821
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2309
	vehicle_braking_mz				1.8500

# Mid-Rear 620kg 46.6/53.4 754hp 316Nm - SteeringRack=-5198		
RECORD Formula_Reiza 				Formula_Reiza
	name "Formula_Reiza"
	
RECORD Formula_Reiza_LD 			Formula_Reiza
	name "Formula_Reiza_LD"

######################################################################################################
## FORMULA ULTIMATE ##################################################################################
######################################################################################################

## GEN1 ##############################################################################################

TEMPLATE Formula_Ultimate_2019		vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1380
	vehicle_chassis_lat_weight      0.0000
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.5580
	vehicle_compressor_treshold 	0.0400
	vehicle_aero_load_reduction		0.2850   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.7700	
	vehicle_front_grip				0.6374	
	vehicle_scrub_mult_front		0.4100
	vehicle_scrub_mult_rear			0.1950
	vehicle_tighten				    0.4030
	vehicle_damping					0.7893
	vehicle_friction				0.7352
	vehicle_engine_vibe				0.8000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0730
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2337
	vehicle_braking_mz				1.8500

# Mid-Rear 734kg 46.2/53.8 960hp 640Nm - SteeringRack=-4835
RECORD  Formula_Ultimate_2019		Formula_Ultimate_2019
	name "Formula_Ultimate_2019"
	
RECORD  Formula_Ultimate_2019_LD	Formula_Ultimate_2019
	name "Formula_Ultimate_2019_LD"

## GEN2 ##############################################################################################	

TEMPLATE Formula_Ultimate_2022		vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1275
	vehicle_chassis_lat_weight      0.0000
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.5980
	vehicle_compressor_treshold 	0.0300
	vehicle_aero_load_reduction		0.1345   
	vehicle_aero_load_limit			1.0185
	vehicle_yaw_mult				0.7750	
	vehicle_front_grip				0.6312	
	vehicle_scrub_mult_front		0.8400
	vehicle_scrub_mult_rear			0.3150
	vehicle_tighten				    0.4042
	vehicle_damping					0.7523
	vehicle_friction				0.7834
	vehicle_engine_vibe				0.8000
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.0711
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2332
	vehicle_braking_mz				1.8500

# Mid-Rear 798kg 46/54 965hp 640Nm - SteeringRack=-5010	
RECORD	Formula_Ultimate_2022		Formula_Ultimate_2022
	name "Formula_Ultimate_2022"

# Mid-Rear 798kg 46/54 965hp 640Nm - SteeringRack=-5010	
RECORD	Formula_Ultimate_2022_LD	Formula_Ultimate_2022
	name "Formula_Ultimate_2022_LD"

######################################################################################################
## FORMULA 3 BRASIL ##################################################################################
######################################################################################################

# Mid-Rear 560kg 44/56 260hp 291Nm - SteeringRack=-1317	
RECORD	F301						vehicle_base		    
	name "F301"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2432
	vehicle_chassis_lat_weight  	0.0208
	vehicle_chassis_long_weight		0.0234
	vehicle_compressor_wet_mix		0.5223
	vehicle_compressor_treshold 	0.2731
	vehicle_aero_load_reduction		1.0000  
	vehicle_aero_load_limit			1.0000
    vehicle_yaw_mult				0.5000	
	vehicle_front_grip				0.6393
	vehicle_scrub_mult_front		1.6000
	vehicle_scrub_mult_rear			0.3650		
	vehicle_tighten					0.4110
	vehicle_damping					0.8280
	vehicle_friction				0.7479
	vehicle_engine_vibe				0.8500
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0969
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.1478
	vehicle_braking_mz				1.9000

# Mid-Rear 560kg 44/56 260hp 291Nm - SteeringRack=-1975	
RECORD	F309						vehicle_base		    
	name "F309"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2432
	vehicle_chassis_lat_weight  	0.0208
	vehicle_chassis_long_weight		0.0234
	vehicle_compressor_wet_mix		0.5600
	vehicle_compressor_treshold 	0.2731
	vehicle_aero_load_reduction		1.0000  
	vehicle_aero_load_limit			1.0000
    vehicle_yaw_mult				0.5000	
	vehicle_front_grip				0.6393
	vehicle_scrub_mult_front		1.5000
	vehicle_scrub_mult_rear			0.3650		
	vehicle_tighten					0.4119
	vehicle_damping					0.8280
	vehicle_friction				0.7479
	vehicle_engine_vibe				0.8500
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0969
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.1486
	vehicle_braking_mz				1.9000
	
######################################################################################################
## FORMULA INTER #####################################################################################
######################################################################################################	

# Mid-Rear 615kg 42.4/57.6 161hp 176Nm - SteeringRack=-1270	
RECORD	Formula_Inter				vehicle_base		    
	name "Formula_Inter"
	vehicle_road_feel				0.9350
	vehicle_chassis_lat_accel		0.4250
	vehicle_chassis_lat_weight  	0.2500
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.3000
	vehicle_compressor_treshold 	0.2500
	vehicle_aero_load_reduction		1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.5250
	vehicle_front_grip				0.5600
	vehicle_scrub_mult_front		0.4750	
	vehicle_scrub_mult_rear			0.5350	
	vehicle_tighten					0.3335
	vehicle_damping					0.8000
	vehicle_friction				0.7400
	vehicle_engine_vibe				0.1500
	vehicle_flatspot				0.0000	
	vehicle_pure_mz					0.1010
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.1950
	vehicle_braking_mz				0.0500	
	
######################################################################################################
## FORMULA VEE #######################################################################################
######################################################################################################

TEMPLATE Formula_Vee				vehicle
	vehicle_road_feel			    0.3116
	vehicle_chassis_lat_accel		0.1681	
	vehicle_chassis_lat_weight  	0.0914
	vehicle_chassis_long_weight		0.0683
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000	
	vehicle_yaw_mult				0.6091
	vehicle_front_grip				0.5293
	vehicle_scrub_mult_front	    0.5650	
	vehicle_scrub_mult_rear			0.3700
	vehicle_tighten					0.3429
	vehicle_damping					0.8403
	vehicle_friction				0.7723
	vehicle_flatspot				0.0000
	vehicle_engine_vibe				1.0000
	vehicle_pure_mz					0.0911
	vehicle_camber_mz				0.0000
	vehicle_accel_mz			   -0.2945
	vehicle_braking_mz				2.0000

# Mid-Rear 530kg 46.8/53.2 93hp 159Nm - SteeringRack=960	
RECORD	Formula_Vee					Formula_Vee
	name "Formula_Vee"

# Mid-Rear 530kg 46.8/53.2 93hp 159Nm - SteeringRack=960		
RECORD	Formula_Vee_Fin				Formula_Vee
	name "Formula_Vee_Fin"
	
######################################################################################################
## FORMULA TRAINER ###################################################################################
######################################################################################################

TEMPLATE Formula_Trainer			vehicle
	vehicle_road_feel			    0.5250
	vehicle_chassis_lat_accel		0.2125	
	vehicle_chassis_lat_weight  	0.0850
	vehicle_chassis_long_weight		0.1050
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000	
	vehicle_yaw_mult				0.6000
	vehicle_front_grip				0.5300
	vehicle_scrub_mult_front	    0.8700	
	vehicle_scrub_mult_rear			0.2220
	vehicle_tighten					0.3687
	vehicle_damping					0.8560
	vehicle_friction				0.7280
	vehicle_flatspot				0.0000
	vehicle_engine_vibe				0.9500
	vehicle_pure_mz					0.0999
	vehicle_camber_mz				0.0050
	vehicle_accel_mz			   -0.1500
	vehicle_braking_mz				2.0000

# Mid-Rear 495kg 45/55 113hp 158Nm - SteeringRack=-983	
RECORD	Formula_Trainer				Formula_Trainer
	name "Formula_Trainer"

# Mid-Rear 495kg 45/55 155hp 180Nm - SteeringRack=-1011			
RECORD	Formula_Trainer_A			Formula_Trainer
	name "Formula_Trainer_A"
	vehicle_road_feel			    0.6050	
	vehicle_chassis_lat_accel		0.2135
	vehicle_front_grip				0.6050
	vehicle_pure_mz					0.0998
	vehicle_camber_mz				0.0035
	vehicle_accel_mz			    0.0223

######################################################################################################	
######################################################################################################	
## INDY/CARTS/F-USA																					##
######################################################################################################
######################################################################################################

## GEN1 ##############################################################################################

# SteeringRack=-2950
TEMPLATE CART_Lola_T95				vehicle
	vehicle_road_feel				0.9450
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight     -0.0850
	vehicle_chassis_long_weight		0.4300
	vehicle_compressor_wet_mix		0.4850
	vehicle_compressor_treshold 	0.3150
	vehicle_aero_load_reduction	   -0.2000  
	vehicle_aero_load_limit			1.1250
	vehicle_yaw_mult				0.8250
	vehicle_front_grip				0.6200	
	vehicle_scrub_mult_front		0.4000
	vehicle_scrub_mult_rear			0.3250
	vehicle_tighten				    0.3763
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000

# SteeringRack=-3000
TEMPLATE CART_Lola_T95_SO			vehicle
	vehicle_road_feel				0.9950
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4450
	vehicle_compressor_wet_mix		0.6300
	vehicle_compressor_treshold 	0.2500
	vehicle_aero_load_reduction	    0.1600  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.3880
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000

# SteeringRack=-2800	
TEMPLATE CART_Lola_T95_SW			vehicle
	vehicle_road_feel				0.9800
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4600
	vehicle_compressor_wet_mix		0.2550
	vehicle_compressor_treshold 	0.4100
	vehicle_aero_load_reduction	    0.2550  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.4060
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000				

RECORD CART_Lola_T95_Ford			CART_Lola_T95
	name "CART_Lola_T95_Ford"
	
RECORD CART_Lola_T95_Ford_SO		CART_Lola_T95_SO
	name "CART_Lola_T95_Ford_SO"

RECORD CART_Lola_T95_Ford_SW		CART_Lola_T95_SW
	name "CART_Lola_T95_Ford_SW"

RECORD CART_Lola_T95_Mercedes		CART_Lola_T95
	name "CART_Lola_T95_Mercedes"
	
RECORD CART_Lola_T95_Mercedes_SO	CART_Lola_T95_SO
	name "CART_Lola_T95_Mercedes_SO"

RECORD CART_Lola_T95_Mercedes_SW	CART_Lola_T95_SW
	name "CART_Lola_T95_Mercedes_SW"
	
######################################################################################################	

# SteeringRack=-2950
TEMPLATE CART_Reynard_95i			vehicle
	vehicle_road_feel				0.9450
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight     -0.0800
	vehicle_chassis_long_weight		0.4300
	vehicle_compressor_wet_mix		0.5700
	vehicle_compressor_treshold 	0.2750
	vehicle_aero_load_reduction	    0.1300  
	vehicle_aero_load_limit			0.9850
	vehicle_yaw_mult				0.8250
	vehicle_front_grip				0.6200	
	vehicle_scrub_mult_front		0.3950
	vehicle_scrub_mult_rear			0.3250
	vehicle_tighten				    0.3865
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000	

# SteeringRack=-3000
TEMPLATE CART_Reynard_95i_SO		vehicle
	vehicle_road_feel				0.9950
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4450
	vehicle_compressor_wet_mix		0.6200
	vehicle_compressor_treshold 	0.2500
	vehicle_aero_load_reduction	    0.1600  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.3875
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000

# SteeringRack=-2800
TEMPLATE CART_Reynard_95i_SW		vehicle
	vehicle_road_feel				0.9800
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4600
	vehicle_compressor_wet_mix		0.2550
	vehicle_compressor_treshold 	0.4100
	vehicle_aero_load_reduction	    0.2550  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.4080
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000		

RECORD CART_Reynard_95i_Ford			CART_Reynard_95i
	name "CART_Reynard_95i_Ford"
	
RECORD CART_Reynard_95i_Ford_SO			CART_Reynard_95i_SO
	name "CART_Reynard_95i_Ford_SO"

RECORD CART_Reynard_95i_Ford_SW			CART_Reynard_95i_SW
	name "CART_Reynard_95i_Ford_SW"

RECORD CART_Reynard_95i_Honda			CART_Reynard_95i
	name "CART_Reynard_95i_Honda"
	
RECORD CART_Reynard_95i_Honda_SO		CART_Reynard_95i_SO
	name "CART_Reynard_95i_Honda_SO"

RECORD CART_Reynard_95i_Honda_SW		CART_Reynard_95i_SW
	name "CART_Reynard_95i_Honda_SW"

RECORD CART_Reynard_95i_Mercedes		CART_Reynard_95i
	name "CART_Reynard_95i_Mercedes"

RECORD CART_Reynard_95i_Mercedes_SO		CART_Reynard_95i_SO
	name "CART_Reynard_95i_Mercedes_SO"

RECORD CART_Reynard_95i_Mercedes_SW		CART_Reynard_95i_SW
	name "CART_Reynard_95i_Mercedes_SW"

## GEN2 ##############################################################################################	

# SteeringRack=-2950
RECORD CART_Lola_T98				vehicle_base
	name "CART_Lola_T98"
	vehicle_road_feel				0.9450
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight     -0.0850
	vehicle_chassis_long_weight		0.4300
	vehicle_compressor_wet_mix		0.4850
	vehicle_compressor_treshold 	0.3150
	vehicle_aero_load_reduction	   -0.2000  
	vehicle_aero_load_limit			1.1250
	vehicle_yaw_mult				0.8250
	vehicle_front_grip				0.6200	
	vehicle_scrub_mult_front		0.4000
	vehicle_scrub_mult_rear			0.3250
	vehicle_tighten				    0.3763
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000

# SteeringRack=-3000	
RECORD CART_Lola_T98_SO				vehicle_base
	name "CART_Lola_T98_SO"
	vehicle_road_feel				0.9950
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4450
	vehicle_compressor_wet_mix		0.6300
	vehicle_compressor_treshold 	0.2500
	vehicle_aero_load_reduction	    0.1600  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.3880
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000	

# SteeringRack=-2800	
RECORD CART_Lola_T98_SS				vehicle_base
	name "CART_Lola_T98_SS"
	vehicle_road_feel				0.9800
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4600
	vehicle_compressor_wet_mix		0.3950
	vehicle_compressor_treshold 	0.2850
	vehicle_aero_load_reduction	    0.2360  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.4030
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000	

# SteeringRack=-2800	
RECORD CART_Lola_T98_SW				vehicle_base
	name "CART_Lola_T98_SW"
	vehicle_road_feel				0.9800
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4600
	vehicle_compressor_wet_mix		0.2550
	vehicle_compressor_treshold 	0.4100
	vehicle_aero_load_reduction	    0.2550  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.4060
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000		

######################################################################################################

# SteeringRack=-2950
TEMPLATE CART_Reynard_98i			vehicle
	vehicle_road_feel				0.9450
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight     -0.0800
	vehicle_chassis_long_weight		0.4300
	vehicle_compressor_wet_mix		0.5700
	vehicle_compressor_treshold 	0.2750
	vehicle_aero_load_reduction	    0.1300  
	vehicle_aero_load_limit			0.9850
	vehicle_yaw_mult				0.8250
	vehicle_front_grip				0.6200	
	vehicle_scrub_mult_front		0.3950
	vehicle_scrub_mult_rear			0.3250
	vehicle_tighten				    0.3865
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000

# SteeringRack=-3000	
TEMPLATE CART_Reynard_98i_SO		vehicle
	vehicle_road_feel				0.9950
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4450
	vehicle_compressor_wet_mix		0.6200
	vehicle_compressor_treshold 	0.2500
	vehicle_aero_load_reduction	    0.1600  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.3875
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000	

# SteeringRack=-2800	
TEMPLATE CART_Reynard_98i_SS		vehicle
	vehicle_road_feel				0.9800
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4600
	vehicle_compressor_wet_mix		0.3650
	vehicle_compressor_treshold 	0.2900
	vehicle_aero_load_reduction	    0.2370  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.4025
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000	

# SteeringRack=-2800	
TEMPLATE CART_Reynard_98i_SW		vehicle
	vehicle_road_feel				0.9800
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4600
	vehicle_compressor_wet_mix		0.2550
	vehicle_compressor_treshold 	0.4100
	vehicle_aero_load_reduction	    0.2550  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.4080
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000				

RECORD CART_Reynard_98i_Ford			CART_Reynard_98i
	name "CART_Reynard_98i_Ford"
	
RECORD CART_Reynard_98i_Ford_SO			CART_Reynard_98i_SO
	name "CART_Reynard_98i_Ford_SO"

RECORD CART_Reynard_98i_Ford_SS			CART_Reynard_98i_SS
	name "CART_Reynard_98i_Ford_SS"

RECORD CART_Reynard_98i_Ford_SW			CART_Reynard_98i_SW
	name "CART_Reynard_98i_Ford_SW"
	
RECORD CART_Reynard_98i_Honda			CART_Reynard_98i
	name "CART_Reynard_98i_Honda"

RECORD CART_Reynard_98i_Honda_SO		CART_Reynard_98i_SO
	name "CART_Reynard_98i_Honda_SO"

RECORD CART_Reynard_98i_Honda_SS		CART_Reynard_98i_SS
	name "CART_Reynard_98i_Honda_SS"

RECORD CART_Reynard_98i_Honda_SW		CART_Reynard_98i_SW
	name "CART_Reynard_98i_Honda_SW"

RECORD CART_Reynard_98i_Mercedes		CART_Reynard_98i
	name "CART_Reynard_98i_Mercedes"

RECORD CART_Reynard_98i_Mercedes_SO		CART_Reynard_98i_SO
	name "CART_Reynard_98i_Mercedes_SO"

RECORD CART_Reynard_98i_Mercedes_SS		CART_Reynard_98i_SS
	name "CART_Reynard_98i_Mercedes_SS"

RECORD CART_Reynard_98i_Mercedes_SW		CART_Reynard_98i_SW
	name "CART_Reynard_98i_Mercedes_SW"

RECORD CART_Reynard_98i_Toyota			CART_Reynard_98i
	name "CART_Reynard_98i_Toyota"

RECORD CART_Reynard_98i_Toyota_SO		CART_Reynard_98i_SO
	name "CART_Reynard_98i_Toyota_SO"

RECORD CART_Reynard_98i_Toyota_SS		CART_Reynard_98i_SS
	name "CART_Reynard_98i_Toyota_SS"

RECORD CART_Reynard_98i_Toyota_SW		CART_Reynard_98i_SW
	name "CART_Reynard_98i_Toyota_SW"

######################################################################################################		

# SteeringRack=-2850	
RECORD CART_Swift_009c				vehicle_base
	name "CART_Swift_009c"
	vehicle_road_feel				0.9450
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight     -0.0800
	vehicle_chassis_long_weight		0.4300
	vehicle_compressor_wet_mix		0.5500
	vehicle_compressor_treshold 	0.3050
	vehicle_aero_load_reduction	   -0.2350  
	vehicle_aero_load_limit			1.1400
	vehicle_yaw_mult				0.8250
	vehicle_front_grip				0.6200	
	vehicle_scrub_mult_front		0.4050
	vehicle_scrub_mult_rear			0.3250
	vehicle_tighten				    0.3675
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0930
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000	

# SteeringRack=-2900	
RECORD CART_Swift_009c_SO			vehicle_base
	name "CART_Swift_009c_SO"
	vehicle_road_feel				0.9950
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4450
	vehicle_compressor_wet_mix		0.5350
	vehicle_compressor_treshold 	0.2600
	vehicle_aero_load_reduction	    0.1600  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.3890
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000	

# SteeringRack=-2700	
RECORD CART_Swift_009c_SS			vehicle_base
	name "CART_Swift_009c_SS"
	vehicle_road_feel				0.9800
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4600
	vehicle_compressor_wet_mix		0.3950
	vehicle_compressor_treshold 	0.2850
	vehicle_aero_load_reduction	    0.2360  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.4015
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000	

# SteeringRack=-2700	
RECORD CART_Swift_009c_SW			vehicle_base
	name "CART_Swift_009c_SW"
	vehicle_road_feel				0.9800
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4600
	vehicle_compressor_wet_mix		0.2650
	vehicle_compressor_treshold 	0.3850
	vehicle_aero_load_reduction	    0.2350  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.3910
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0995
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000	

## GEN3 ##############################################################################################

# SteeringRack=-2950
TEMPLATE CART_Lola_B2K00			vehicle
	vehicle_road_feel				0.9450
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight     -0.0850
	vehicle_chassis_long_weight		0.4300
	vehicle_compressor_wet_mix		0.4850
	vehicle_compressor_treshold 	0.3150
	vehicle_aero_load_reduction	   -0.2000  
	vehicle_aero_load_limit			1.1250
	vehicle_yaw_mult				0.8250
	vehicle_front_grip				0.6200	
	vehicle_scrub_mult_front		0.4000
	vehicle_scrub_mult_rear			0.3250
	vehicle_tighten				    0.3763
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000

# SteeringRack=-3000	
TEMPLATE CART_Lola_B2K00_SO			vehicle
	vehicle_road_feel				0.9950
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4450
	vehicle_compressor_wet_mix		0.6300
	vehicle_compressor_treshold 	0.2500
	vehicle_aero_load_reduction	    0.1600  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.3880
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000	

# SteeringRack=-2800	
TEMPLATE CART_Lola_B2K00_SS			vehicle
	vehicle_road_feel				0.9800
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4600
	vehicle_compressor_wet_mix		0.3950
	vehicle_compressor_treshold 	0.2850
	vehicle_aero_load_reduction	    0.2360  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.4030
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000

# SteeringRack=-2800	
TEMPLATE CART_Lola_B2K00_SW			vehicle
	vehicle_road_feel				0.9800
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4600
	vehicle_compressor_wet_mix		0.2550
	vehicle_compressor_treshold 	0.4100
	vehicle_aero_load_reduction	    0.2550  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.4060
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000			

RECORD CART_Lola_B2K00_Ford				CART_Lola_B2K00
	name "CART_Lola_B2K00_Ford"

RECORD CART_Lola_B2K00_Ford_SO			CART_Lola_B2K00_SO
	name "CART_Lola_B2K00_Ford_SO"

RECORD CART_Lola_B2K00_Ford_SS			CART_Lola_B2K00_SS
	name "CART_Lola_B2K00_Ford_SS"

RECORD CART_Lola_B2K00_Ford_SW			CART_Lola_B2K00_SW
	name "CART_Lola_B2K00_Ford_SW"
	
RECORD CART_Lola_B2K00_Mercedes			CART_Lola_B2K00
	name "CART_Lola_B2K00_Mercedes"

RECORD CART_Lola_B2K00_Mercedes_SO		CART_Lola_B2K00_SO
	name "CART_Lola_B2K00_Mercedes_SO"

RECORD CART_Lola_B2K00_Mercedes_SS		CART_Lola_B2K00_SS
	name "CART_Lola_B2K00_Mercedes_SS"

RECORD CART_Lola_B2K00_Mercedes_SW		CART_Lola_B2K00_SW
	name "CART_Lola_B2K00_Mercedes_SW"

RECORD CART_Lola_B2K00_Toyota			CART_Lola_B2K00
	name "CART_Lola_B2K00_Toyota"

RECORD CART_Lola_B2K00_Toyota_SO		CART_Lola_B2K00_SO
	name "CART_Lola_B2K00_Toyota_SO"

RECORD CART_Lola_B2K00_Toyota_SS		CART_Lola_B2K00_SS
	name "CART_Lola_B2K00_Toyota_SS"

RECORD CART_Lola_B2K00_Toyota_SW		CART_Lola_B2K00_SW
	name "CART_Lola_B2K00_Toyota_SW"
	
######################################################################################################	

# SteeringRack=-2950
TEMPLATE CART_Reynard_2KI			vehicle
	vehicle_road_feel				0.9450
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight     -0.0800
	vehicle_chassis_long_weight		0.4300
	vehicle_compressor_wet_mix		0.5700
	vehicle_compressor_treshold 	0.2750
	vehicle_aero_load_reduction	    0.1300  
	vehicle_aero_load_limit			0.9850
	vehicle_yaw_mult				0.8250
	vehicle_front_grip				0.6200	
	vehicle_scrub_mult_front		0.3950
	vehicle_scrub_mult_rear			0.3250
	vehicle_tighten				    0.3865
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000	

# SteeringRack=-3000	
TEMPLATE CART_Reynard_2KI_SO		vehicle
	vehicle_road_feel				0.9950
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4450
	vehicle_compressor_wet_mix		0.6200
	vehicle_compressor_treshold 	0.2500
	vehicle_aero_load_reduction	    0.1600  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.3875
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000	

# SteeringRack=-2800	
TEMPLATE CART_Reynard_2KI_SS		vehicle
	vehicle_road_feel				0.9800
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4600
	vehicle_compressor_wet_mix		0.3650
	vehicle_compressor_treshold 	0.2900
	vehicle_aero_load_reduction	    0.2370  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.4025
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000	

# SteeringRack=-2800	
TEMPLATE CART_Reynard_2KI_SW		vehicle
	vehicle_road_feel				0.9800
	vehicle_chassis_lat_accel		0.1350
	vehicle_chassis_lat_weight      0.1000
	vehicle_chassis_long_weight		0.4600
	vehicle_compressor_wet_mix		0.2550
	vehicle_compressor_treshold 	0.4100
	vehicle_aero_load_reduction	    0.2550  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6250	
	vehicle_scrub_mult_front		0.5250
	vehicle_scrub_mult_rear			0.4950
	vehicle_tighten				    0.4080
	vehicle_damping					0.8345
	vehicle_friction				0.7280
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2550
	vehicle_braking_mz				1.8000	
	
RECORD CART_Reynard_2KI_Ford			CART_Reynard_2KI
	name "CART_Reynard_2KI_Ford"

RECORD CART_Reynard_2KI_Ford_SO			CART_Reynard_2KI_SO
	name "CART_Reynard_2KI_Ford_SO"

RECORD CART_Reynard_2KI_Ford_SS			CART_Reynard_2KI_SS
	name "CART_Reynard_2KI_Ford_SS"

RECORD CART_Reynard_2KI_Ford_SW			CART_Reynard_2KI_SW
	name "CART_Reynard_2KI_Ford_SW"
	
RECORD CART_Reynard_2KI_Honda			CART_Reynard_2KI
	name "CART_Reynard_2KI_Honda"

RECORD CART_Reynard_2KI_Honda_SO		CART_Reynard_2KI_SO
	name "CART_Reynard_2KI_Honda_SO"

RECORD CART_Reynard_2KI_Honda_SS		CART_Reynard_2KI_SS
	name "CART_Reynard_2KI_Honda_SS"

RECORD CART_Reynard_2KI_Honda_SW		CART_Reynard_2KI_SW
	name "CART_Reynard_2KI_Honda_SW"

RECORD CART_Reynard_2KI_Mercedes		CART_Reynard_2KI
	name "CART_Reynard_2KI_Mercedes"

RECORD CART_Reynard_2KI_Mercedes_SO		CART_Reynard_2KI_SO
	name "CART_Reynard_2KI_Mercedes_SO"

RECORD CART_Reynard_2KI_Mercedes_SS		CART_Reynard_2KI_SS
	name "CART_Reynard_2KI_Mercedes_SS"

RECORD CART_Reynard_2KI_Mercedes_SW		CART_Reynard_2KI_SW
	name "CART_Reynard_2KI_Mercedes_SW"

RECORD CART_Reynard_2KI_Toyota			CART_Reynard_2KI
	name "CART_Reynard_2KI_Toyota"

RECORD CART_Reynard_2KI_Toyota_SO		CART_Reynard_2KI_SO
	name "CART_Reynard_2KI_Toyota_SO"

RECORD CART_Reynard_2KI_Toyota_SS		CART_Reynard_2KI_SS
	name "CART_Reynard_2KI_Toyota_SS"

RECORD CART_Reynard_2KI_Toyota_SW		CART_Reynard_2KI_SW
	name "CART_Reynard_2KI_Toyota_SW"

## GEN4 ##############################################################################################

# Mid-Rear 856kg 42.3/57.7 670hp 470Nm - SteeringRack=-1600
RECORD	Formula_USA_2023			vehicle_base
	name "Formula_USA_2023"
	vehicle_road_feel				0.9600
	vehicle_chassis_lat_accel		0.1550
	vehicle_chassis_lat_weight  	0.3000
	vehicle_chassis_long_weight		0.4000
	vehicle_compressor_wet_mix		0.6900
	vehicle_compressor_treshold 	0.3250
	vehicle_aero_load_reduction		0.0800  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6200	
	vehicle_scrub_mult_front		0.4150
	vehicle_scrub_mult_rear			0.3000
	vehicle_tighten					0.2840
	vehicle_damping					0.8400
	vehicle_friction				0.7650
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2700
	vehicle_braking_mz				1.8000

# Mid-Rear 850kg 42.3/57.7 635hp 400Nm - SteeringRack=-1600	
RECORD	Formula_USA_2023_SO			vehicle_base
	name "Formula_USA_2023_SO"
	vehicle_road_feel				0.9600
	vehicle_chassis_lat_accel		0.1950
	vehicle_chassis_lat_weight  	0.3500
	vehicle_chassis_long_weight		0.4150
	vehicle_compressor_wet_mix		0.3900
	vehicle_compressor_treshold 	0.4500
	vehicle_aero_load_reduction		0.2500  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0200
	vehicle_front_grip				0.6500	
	vehicle_scrub_mult_front		0.3750
	vehicle_scrub_mult_rear			0.1850
	vehicle_tighten					0.3200
	vehicle_damping					0.8400
	vehicle_friction				0.7650
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2700
	vehicle_braking_mz				1.8000

# Mid-Rear 835kg 42.3/57.7 585hp 370Nm - SteeringRack=-1500	
RECORD	Formula_USA_2023_SW			vehicle_base
	name "Formula_USA_2023_SW"
	vehicle_road_feel				0.9600
	vehicle_chassis_lat_accel		0.1050
	vehicle_chassis_lat_weight  	0.4550
	vehicle_chassis_long_weight		0.4350
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.3500
	vehicle_aero_load_reduction		0.0930  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0200
	vehicle_front_grip				0.6500	
	vehicle_scrub_mult_front		0.4350
	vehicle_scrub_mult_rear			0.4200
	vehicle_tighten					0.2930
	vehicle_damping					0.8700
	vehicle_friction				0.7650
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2700
	vehicle_braking_mz				1.8000

######################################################################################################	
######################################################################################################
## PROTOTYPES																						##
######################################################################################################
######################################################################################################

######################################################################################################
## Group C | GTP #####################################################################################
######################################################################################################

TEMPLATE Corvette_GTP				vehicle
	vehicle_road_feel				0.9400
	vehicle_chassis_lat_accel		0.1668
	vehicle_chassis_lat_weight  	0.1250
	vehicle_chassis_long_weight		0.2575
	vehicle_compressor_wet_mix		0.8300
	vehicle_compressor_treshold 	0.2576
	vehicle_aero_load_reduction		0.6900
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6549
	vehicle_scrub_mult_front		0.3500
	vehicle_scrub_mult_rear			0.2282
	vehicle_tighten					0.4064
	vehicle_damping					0.8558
	vehicle_friction				0.7140
	vehicle_engine_vibe				0.7500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0949
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2189
	vehicle_braking_mz				2.0000

# Mid-Rear 1015kg 42/58 802hp 812Nm - SteeringRack=-2850
RECORD Corvette_GTP 				Corvette_GTP
	name "Corvette_GTP"

# Mid-Rear 1015kg 42/58 802hp 812Nm - SteeringRack=-2850
RECORD Corvette_GTP_LD 				Corvette_GTP
	name "Corvette_GTP_LD"
	
TEMPLATE Nissan_R89C				vehicle
	vehicle_road_feel				0.9400
	vehicle_chassis_lat_accel		0.1705
	vehicle_chassis_lat_weight  	0.1200
	vehicle_chassis_long_weight		0.2585
	vehicle_compressor_wet_mix		0.8550
	vehicle_compressor_treshold 	0.2584
	vehicle_aero_load_reduction		0.8000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6558
	vehicle_scrub_mult_front		0.3750
	vehicle_scrub_mult_rear			0.2273
	vehicle_tighten					0.4066
	vehicle_damping					0.8558
	vehicle_friction				0.7151
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0983
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2300
	vehicle_braking_mz				1.8000	

# Mid-Rear 995kg 42.8/57.2 918hp 872Nm - SteeringRack=-2230		
RECORD Nissan_R89C 					Nissan_R89C
	name "Nissan_R89C"

# Mid-Rear 995kg 42.8/57.2 918hp 872Nm - SteeringRack=-2230	
RECORD Nissan_R89C_LD 				Nissan_R89C
	name "Nissan_R89C_LD"
	
TEMPLATE Porsche_962C				vehicle
	vehicle_road_feel				0.9450
	vehicle_chassis_lat_accel		0.1950
	vehicle_chassis_lat_weight  	0.1500
	vehicle_chassis_long_weight		0.2535
	vehicle_compressor_wet_mix		0.6000
	vehicle_compressor_treshold 	0.2450
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6555
	vehicle_scrub_mult_front		0.5226
	vehicle_scrub_mult_rear			0.2461
	vehicle_tighten					0.4036
	vehicle_damping					0.8674
	vehicle_friction				0.7103
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0962
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2159
	vehicle_braking_mz				2.0000	

# Mid-Rear 935kg 42/58 710hp 677Nm - SteeringRack=2800	
RECORD Porsche_962C 				Porsche_962C
	name "Porsche_962C"
	
# Mid-Rear 935kg 42/58 710hp 677Nm - SteeringRack=2800		
RECORD Porsche_962C_LD 				Porsche_962C
	name "Porsche_962C_LD"
	
TEMPLATE Sauber_C9					vehicle
	vehicle_road_feel				0.9484
	vehicle_chassis_lat_accel		0.1910
	vehicle_chassis_lat_weight  	0.1500
	vehicle_chassis_long_weight		0.2535
	vehicle_compressor_wet_mix		0.6685
	vehicle_compressor_treshold 	0.2763
	vehicle_aero_load_reduction		0.9200
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6563
	vehicle_scrub_mult_front		0.5234
	vehicle_scrub_mult_rear			0.2273
	vehicle_tighten					0.4074
	vehicle_damping					0.8577
	vehicle_friction				0.7155
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0954
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2259
	vehicle_braking_mz				2.0000	

# Mid-Rear 987kg 43.2/56.8 850hp 1008Nm - SteeringRack=-3020	
RECORD Sauber_C9 					Sauber_C9
	name "Sauber_C9"

# Mid-Rear 987kg 43.2/56.8 850hp 1008Nm - SteeringRack=-3020	
RECORD Sauber_C9_LD 				Sauber_C9
	name "Sauber_C9_LD"

######################################################################################################
## DPi ###############################################################################################
######################################################################################################

# Mid-Rear 1015kg 45.4/54.6 582hp 620Nm - SteeringRack=-4749
RECORD  Cadillac_DPi-VR 			vehicle_base
	name "Cadillac_DPi-VR"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1643
	vehicle_chassis_lat_weight  	0.0847
	vehicle_chassis_long_weight		0.2474
	vehicle_compressor_wet_mix		0.5372
	vehicle_compressor_treshold 	0.2373
	vehicle_aero_load_reduction		0.9305
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6787	
	vehicle_scrub_mult_front		0.8500
	vehicle_scrub_mult_rear			0.2550
	vehicle_tighten					0.3848
	vehicle_damping					0.8437
	vehicle_friction				0.7400
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.10269
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2342
	vehicle_braking_mz				2.0000

######################################################################################################	
## P1 ################################################################################################
######################################################################################################

## GEN1 ##############################################################################################		

# Mid-Rear 960kg 42/58 594hp 700Nm - SteeringRack=-2345	
RECORD	MetalMoro_AJR_Chevy			vehicle_base
	name "MetalMoro_AJR_Chevy"
	vehicle_road_feel				0.9530
	vehicle_chassis_lat_accel		0.1478
	vehicle_chassis_lat_weight  	0.0787
	vehicle_chassis_long_weight		0.2454
	vehicle_compressor_wet_mix		0.4650
	vehicle_compressor_treshold 	0.2574
	vehicle_aero_load_reduction		0.9850
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.4014
	vehicle_scrub_mult_rear			0.2077
	vehicle_tighten					0.4067
	vehicle_damping					0.8659
	vehicle_friction				0.7148
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1019
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2184
	vehicle_braking_mz				2.0000	

# Mid-Rear 935kg 42.8/57.2 579hp 663Nm - SteeringRack=-2345		
RECORD	MetalMoro_AJR_Honda			vehicle_base
	name "MetalMoro_AJR_Honda"
	vehicle_road_feel				0.9530
	vehicle_chassis_lat_accel		0.1490
	vehicle_chassis_lat_weight  	0.0767
	vehicle_chassis_long_weight		0.2461
	vehicle_compressor_wet_mix		0.4850
	vehicle_compressor_treshold 	0.2569
	vehicle_aero_load_reduction		0.9850
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.3735
	vehicle_scrub_mult_rear			0.2069
	vehicle_tighten					0.4059
	vehicle_damping					0.8660
	vehicle_friction				0.7147
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1019
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2164
	vehicle_braking_mz				2.0000	

# Mid-Rear 950kg 42.5/57.5 556hp 432Nm - SteeringRack=-2345	
RECORD	MetalMoro_AJR_Judd			vehicle_base
	name "MetalMoro_AJR_Judd"
	vehicle_road_feel				0.9530
	vehicle_chassis_lat_accel		0.1480
	vehicle_chassis_lat_weight  	0.0779
	vehicle_chassis_long_weight		0.2459
	vehicle_compressor_wet_mix		0.4500
	vehicle_compressor_treshold 	0.2576
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.4039
	vehicle_scrub_mult_rear			0.2077
	vehicle_tighten					0.4066
	vehicle_damping					0.8659
	vehicle_friction				0.7147
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1020
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2144
	vehicle_braking_mz				2.0000		

# Mid-Rear 960kg 42.4/57.6 560hp 621Nm - SteeringRack=-2345			
RECORD	MetalMoro_AJR_Powertec		vehicle_base
	name "MetalMoro_AJR_Powertec"
	vehicle_road_feel				0.9530
	vehicle_chassis_lat_accel		0.1478
	vehicle_chassis_lat_weight  	0.0787
	vehicle_chassis_long_weight		0.2454
	vehicle_compressor_wet_mix		0.4600
	vehicle_compressor_treshold 	0.2580
	vehicle_aero_load_reduction		0.9650
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.3994
	vehicle_scrub_mult_rear			0.2077
	vehicle_tighten					0.4069
	vehicle_damping					0.8659
	vehicle_friction				0.7149
	vehicle_engine_vibe				0.2750
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1020
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2172
	vehicle_braking_mz				2.0000	
	
# Mid-Rear 1020kg 46/54 564hp 663Nm - SteeringRack=-4680		
RECORD  Ginetta_G57					vehicle_base
	name "Ginetta_G57"
	vehicle_road_feel				0.9530
	vehicle_chassis_lat_accel		0.1597
	vehicle_chassis_lat_weight  	0.0827
	vehicle_chassis_long_weight		0.2504
	vehicle_compressor_wet_mix		0.4675
	vehicle_compressor_treshold 	0.2602
	vehicle_aero_load_reduction		0.9800
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.3331
	vehicle_scrub_mult_rear			0.2072
	vehicle_tighten					0.4125
	vehicle_damping					0.8660
	vehicle_friction				0.7149
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1020
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2191
	vehicle_braking_mz				2.0000	

## GEN2 ##############################################################################################	

# Mid-Rear 1100kg 42/58 594hp 700Nm - SteeringRack=-2465	
RECORD	MetalMoro_AJR_Gen2_Chevy	vehicle_base
	name "MetalMoro_AJR_Gen2_Chevy"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1506
	vehicle_chassis_lat_weight  	0.0887
	vehicle_chassis_long_weight		0.2474
	vehicle_compressor_wet_mix		0.4900
	vehicle_compressor_treshold 	0.2592
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.3840
	vehicle_scrub_mult_rear			0.2072
	vehicle_tighten					0.4107
	vehicle_damping					0.8658
	vehicle_friction				0.7149
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1036
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2184
	vehicle_braking_mz				2.0000	

# Mid-Rear 1100kg 42.8/57.2 575hp 658Nm - SteeringRack=-2465		
RECORD	MetalMoro_AJR_Gen2_Honda	vehicle_base
	name "MetalMoro_AJR_Gen2_Honda"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1506
	vehicle_chassis_lat_weight  	0.0887
	vehicle_chassis_long_weight		0.2474
	vehicle_compressor_wet_mix		0.5050
	vehicle_compressor_treshold 	0.2591
	vehicle_aero_load_reduction		0.9000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.3920
	vehicle_scrub_mult_rear			0.2073
	vehicle_tighten					0.4102
	vehicle_damping					0.8662
	vehicle_friction				0.7145
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1016
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2164
	vehicle_braking_mz				2.0000

# Mid-Rear 1100kg 42.4/57.6 561hp 618Nm - SteeringRack=-2465			
RECORD	MetalMoro_AJR_Gen2_Nissan	vehicle_base
	name "MetalMoro_AJR_Gen2_Nissan"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1506
	vehicle_chassis_lat_weight  	0.0887
	vehicle_chassis_long_weight		0.2474
	vehicle_compressor_wet_mix		0.5050
	vehicle_compressor_treshold 	0.2592
	vehicle_aero_load_reduction		0.9200
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.3846
	vehicle_scrub_mult_rear			0.2072
	vehicle_tighten					0.4107
	vehicle_damping					0.8658
	vehicle_friction				0.7145
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1030
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2176
	vehicle_braking_mz				2.0000
	
# Mid-Rear 1020kg 46/54 564hp 663Nm - SteeringRack=-4680		
RECORD  Ginetta_G57_Gen2			vehicle_base
	name "Ginetta_G57_Gen2"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1593
	vehicle_chassis_lat_weight  	0.0827
	vehicle_chassis_long_weight		0.2504
	vehicle_compressor_wet_mix		0.4600
	vehicle_compressor_treshold 	0.2596
	vehicle_aero_load_reduction		0.9650
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.3439
	vehicle_scrub_mult_rear			0.2072
	vehicle_tighten					0.4113
	vehicle_damping					0.8660
	vehicle_friction				0.7149
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1019
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2189
	vehicle_braking_mz				2.0000	
	
# Mid-Rear 1050kg 40/60 593hp 700Nm - SteeringRack=-3100
RECORD  Sigma_P1_G5					vehicle_base
	name "Sigma_P1_G5"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1563
	vehicle_chassis_lat_weight  	0.0847
	vehicle_chassis_long_weight		0.2474
	vehicle_compressor_wet_mix		0.4300
	vehicle_compressor_treshold 	0.2585
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6690	
	vehicle_scrub_mult_front		0.6540
	vehicle_scrub_mult_rear			0.2072
	vehicle_tighten					0.4109
	vehicle_damping					0.8658
	vehicle_friction				0.7149
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1036
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2184
	vehicle_braking_mz				2.0000
	
######################################################################################################	
## P2 ################################################################################################
######################################################################################################

# Mid-Rear 800kg 48.8/51.2 372hp 405Nm - SteeringRack=-1840
RECORD  MetalMoro_MRX_Sharkfin		vehicle_base
	name "MetalMoro_MRX_Sharkfin"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2971
	vehicle_chassis_lat_weight  	0.1980
	vehicle_chassis_long_weight		0.2380
	vehicle_compressor_wet_mix		0.4900
	vehicle_compressor_treshold 	0.3205
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7650
	vehicle_front_grip				0.6614
	vehicle_scrub_mult_front		0.3850
	vehicle_scrub_mult_rear			0.2123
	vehicle_tighten					0.4196
	vehicle_damping					0.8987
	vehicle_friction				0.7414
	vehicle_engine_vibe				0.8000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1023
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2158
	vehicle_braking_mz				1.9000
	
# Mid-Rear 1050kg 39/61 501hp 672Nm - SteeringRack=-1840
RECORD  Sigma_P1					vehicle_base
	name "Sigma_P1"
	vehicle_road_feel				0.9950
	vehicle_chassis_lat_accel		0.1563
	vehicle_chassis_lat_weight  	0.2400
	vehicle_chassis_long_weight		0.2750
	vehicle_compressor_wet_mix		0.4050
	vehicle_compressor_treshold 	0.3080
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9000
	vehicle_front_grip				0.6614	
	vehicle_scrub_mult_front		0.4180
	vehicle_scrub_mult_rear			0.2125
	vehicle_tighten					0.4180
	vehicle_damping					0.8754
	vehicle_friction				0.7385
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0980
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2214
	vehicle_braking_mz				2.0000	
	
######################################################################################################	
## P3 ################################################################################################
######################################################################################################

TEMPLATE Metalmoro_MRX_P3			vehicle
	vehicle_road_feel				0.9450
	vehicle_chassis_lat_accel		0.2938
	vehicle_chassis_lat_weight  	0.1920
	vehicle_chassis_long_weight		0.2320
	vehicle_compressor_wet_mix		0.4900
	vehicle_compressor_treshold 	0.3107
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7500
	vehicle_front_grip				0.6554
	vehicle_scrub_mult_front		0.3850
	vehicle_scrub_mult_rear			0.2115
	vehicle_tighten					0.4185
	vehicle_damping					0.8987
	vehicle_friction				0.7414
	vehicle_engine_vibe				0.9000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1015
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2125
	vehicle_braking_mz				1.9000

# Mid-Rear 740kg 48/52 303hp 340Nm - SteeringRack=-1710
RECORD  Metalmoro_MRX_Honda			Metalmoro_MRX_P3
	name "Metalmoro_MRX_Honda"
	vehicle_chassis_lat_weight  	0.1820
	vehicle_chassis_long_weight		0.2320
	vehicle_yaw_mult				0.7200
	vehicle_scrub_mult_front		0.3950
	vehicle_engine_vibe				0.4500
	vehicle_accel_mz				0.2045
	
# Mid-Rear 780kg 48/52 360hp 409Nm - SteeringRack=-1840
RECORD  Metalmoro_MRX_P3			Metalmoro_MRX_P3
	name "Metalmoro_MRX_P3"

# Mid-Rear 550kg 45/55 283hp 227Nm - SteeringRack=-1400
RECORD  Roco						vehicle_base
	name "Roco"
	vehicle_road_feel				0.0000
	vehicle_chassis_lat_accel		0.2768
	vehicle_chassis_lat_weight  	0.1200
	vehicle_chassis_long_weight		0.2300
	vehicle_compressor_wet_mix		0.1650
	vehicle_compressor_treshold 	0.3188
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.5750
	vehicle_front_grip				0.6554
	vehicle_scrub_mult_front		0.0000
	vehicle_scrub_mult_rear			0.2115
	vehicle_tighten					0.4227
	vehicle_damping					0.8985
	vehicle_friction				0.7421
	vehicle_engine_vibe				0.6000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1006
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1900
	vehicle_braking_mz				1.6000	
	
######################################################################################################	
## P4 ################################################################################################
######################################################################################################

# Mid-Rear 525kg 42/58 217hp 243Nm - SteeringRack=-1210
RECORD  MCR2000						vehicle_base
	name "MCR2000"
	vehicle_road_feel				0.0000
	vehicle_chassis_lat_accel		0.2768
	vehicle_chassis_lat_weight  	0.1000
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.2350
	vehicle_compressor_treshold 	0.3186
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.5500
	vehicle_front_grip				0.6514	
	vehicle_scrub_mult_front		0.6100
	vehicle_scrub_mult_rear			0.2105
	vehicle_tighten					0.4106
	vehicle_damping					0.8985
	vehicle_friction				0.7407
	vehicle_engine_vibe				0.6000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1007
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1750
	vehicle_braking_mz				2.0000

# Mid-Rear 770kg 47/53 311hp 349Nm - SteeringRack=-1955
RECORD  Metalmoro_MRX				vehicle_base
	name "Metalmoro_MRX"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2898
	vehicle_chassis_lat_weight  	0.1900
	vehicle_chassis_long_weight		0.2320
	vehicle_compressor_wet_mix		0.2050
	vehicle_compressor_treshold 	0.3077
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7500
	vehicle_front_grip				0.6514
	vehicle_scrub_mult_front		0.4020
	vehicle_scrub_mult_rear			0.2105
	vehicle_tighten					0.4106
	vehicle_damping					0.8977
	vehicle_friction				0.7403
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1013
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2045
	vehicle_braking_mz				2.0000

######################################################################################################	
######################################################################################################
## GT		 																						##
######################################################################################################
######################################################################################################

######################################################################################################
## VINTAGE TOURING CARS	##############################################################################
######################################################################################################

## TIER1 #############################################################################################

# Front 1072kg 50.5/49.5 190hp 252Nm - SteeringRack=1225
RECORD BMW_2002_Turbo				vehicle_base
	name "BMW_2002_Turbo"
	vehicle_road_feel				0.9600
	vehicle_chassis_lat_accel		0.2180
	vehicle_chassis_lat_weight  	0.2150
	vehicle_chassis_long_weight		0.2200
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9000
	vehicle_front_grip				0.6015	
	vehicle_scrub_mult_front		0.0000
	vehicle_scrub_mult_rear			0.1970
	vehicle_tighten					0.3389
	vehicle_damping					0.8993
	vehicle_friction				0.7420
	vehicle_engine_vibe				0.2500
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0941
	vehicle_camber_mz				0.0052	
	vehicle_accel_mz				0.1184
	vehicle_braking_mz				2.0000	

# Front 1520kg 49.4/50.6 307hp 515Nm - SteeringRack=1235
RECORD Chevrolet_Corvette_73		vehicle_base
	name "Chevrolet_Corvette_73"
	vehicle_road_feel				0.9415
	vehicle_chassis_lat_accel		0.1850
	vehicle_chassis_lat_weight  	0.3350
	vehicle_chassis_long_weight		0.2550
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.5985	
	vehicle_scrub_mult_front		0.8750
	vehicle_scrub_mult_rear			0.2014
	vehicle_tighten					0.2780
	vehicle_damping					0.9280
	vehicle_friction				0.7500
	vehicle_engine_vibe				1.1000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0946
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2098
	vehicle_braking_mz				2.0000	

## TIER2 #############################################################################################

# Mid-Rear 540kg 42/58 95hp 102Nm - SteeringRack=772
RECORD Lotus_23						vehicle_base
	name "Lotus_23"
	vehicle_road_feel				0.6780
	vehicle_chassis_lat_accel		0.2200
	vehicle_chassis_lat_weight  	0.0910
	vehicle_chassis_long_weight		0.2600
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.5500
	vehicle_front_grip				0.5985
	vehicle_scrub_mult_front		1.1000
	vehicle_scrub_mult_rear			0.2020
	vehicle_tighten					0.3519
	vehicle_damping					0.9520
	vehicle_friction				0.7420
	vehicle_engine_vibe				0.5000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1003
	vehicle_camber_mz				0.0063	
	vehicle_accel_mz			   -0.4023
	vehicle_braking_mz				2.0000

# Front 700kg 42/58 108hp 138Nm - SteeringRack=1075	
RECORD Mini_CooperS_1965            vehicle_base
    name "Mini_CooperS_1965"
	vehicle_road_feel				0.0000
	vehicle_chassis_lat_accel		0.2350
	vehicle_chassis_lat_weight  	0.1750
	vehicle_chassis_long_weight		0.2250
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7200
	vehicle_front_grip				0.5985
	vehicle_scrub_mult_front		0.0000
	vehicle_scrub_mult_rear			0.1970
	vehicle_tighten					0.3540
	vehicle_damping					0.9830
	vehicle_friction				0.7420
	vehicle_engine_vibe				0.9000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1025
	vehicle_camber_mz				0.0050	
	vehicle_accel_mz			   -0.3800
	vehicle_braking_mz				2.0000

######################################################################################################
## GT CLASSICS #######################################################################################
######################################################################################################

# Rear 980kg 38.6/61.4 327hp 315Nm - SteeringRack=-1465
RECORD Porsche_911_RSR_74			vehicle_base
	name "Porsche_911_RSR_74"
	vehicle_road_feel				0.8500
	vehicle_chassis_lat_accel		0.2225
	vehicle_chassis_lat_weight  	0.2235
	vehicle_chassis_long_weight		0.3230
	vehicle_compressor_wet_mix		0.2350
	vehicle_compressor_treshold 	0.3000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9400
	vehicle_front_grip				0.6370	
	vehicle_scrub_mult_front		0.4238
	vehicle_scrub_mult_rear			0.2260
	vehicle_tighten					0.3308
	vehicle_damping					0.8847
	vehicle_friction				0.7236
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1084
	vehicle_camber_mz				0.1550	
	vehicle_accel_mz				0.2025
	vehicle_braking_mz				2.0000
	
TEMPLATE Chevrolet_Corvette_C3_RC	vehicle
	vehicle_road_feel				0.9400
	vehicle_chassis_lat_accel		0.1606
	vehicle_chassis_lat_weight  	0.3240
	vehicle_chassis_long_weight		0.2390
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9000
	vehicle_front_grip				0.6370	
	vehicle_scrub_mult_front		0.7119
	vehicle_scrub_mult_rear			0.2240
	vehicle_tighten					0.3205
	vehicle_damping					0.8829
	vehicle_friction				0.7405
	vehicle_engine_vibe				1.4000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0927
	vehicle_camber_mz				0.3200	
	vehicle_accel_mz				0.2350
	vehicle_braking_mz				2.0000	

# Front 1380kg 49.2/50.8 504hp 698Nm - SteeringRack=-1265
RECORD Chevrolet_Corvette_C3_RC		Chevrolet_Corvette_C3_RC
	name "Chevrolet_Corvette_C3_RC"

RECORD Chevrolet_Corvette_C3_RCC	Chevrolet_Corvette_C3_RC
	name "Chevrolet_Corvette_C3_RCC"
	
######################################################################################################
## BMW M1 PROCAR #####################################################################################
######################################################################################################	
	
# Mid-Rear 1100kg 43.6/54.6 419hp 485Nm 	
RECORD BMW_M1						vehicle_base
	name "BMW_M1"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2350
	vehicle_chassis_lat_weight  	0.2400
	vehicle_chassis_long_weight		0.3400
	vehicle_compressor_wet_mix		0.1650
	vehicle_compressor_treshold 	0.4650
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9400	
	vehicle_front_grip				0.6750	
	vehicle_scrub_mult_front		0.3850
	vehicle_scrub_mult_rear			0.3200
	vehicle_tighten					0.3850
	vehicle_damping					0.8290
	vehicle_friction				0.7150
	vehicle_engine_vibe				1.2000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0994
	vehicle_camber_mz				0.0010
	vehicle_accel_mz				0.1930
	vehicle_braking_mz				2.0000

######################################################################################################
## GROUP A ###########################################################################################
######################################################################################################	

# Mid-Front 1040kg 51.4/48.6 328hp 300Nm - SteeringRack=-2370
RECORD BMW_M3_E30_GroupA			vehicle_base
	name "BMW_M3_E30_GroupA"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3000
	vehicle_chassis_lat_weight      0.2300
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.3930
	vehicle_compressor_treshold 	0.2500
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9300
	vehicle_front_grip				0.6650	
	vehicle_scrub_mult_front		0.3450
	vehicle_scrub_mult_rear			0.2650
	vehicle_tighten				    0.3855
	vehicle_damping					0.7810
	vehicle_friction				0.7050
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0995
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.1980
	vehicle_braking_mz				2.0000

# Mid-Front 1070kg 51.6/48.4 340hp 303Nm - SteeringRack=-2495
RECORD Mercedes_Evo2_DTM 			vehicle_base
	name "Mercedes_Evo2_DTM"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3000
	vehicle_chassis_lat_weight      0.2300
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.4500
	vehicle_compressor_treshold 	0.3050
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9300
	vehicle_front_grip				0.6650	
	vehicle_scrub_mult_front		0.3450
	vehicle_scrub_mult_rear			0.2650
	vehicle_tighten				    0.3880
	vehicle_damping					0.7750
	vehicle_friction				0.7070
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1012
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.1955
	vehicle_braking_mz				2.0000
	
######################################################################################################
## GT1 ###############################################################################################																								
######################################################################################################

TEMPLATE Mercedes_CLK-LM			vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1663
	vehicle_chassis_lat_weight  	0.0847
	vehicle_chassis_long_weight		0.1751
	vehicle_compressor_wet_mix		0.4643
	vehicle_compressor_treshold 	0.2486
	vehicle_aero_load_reduction		0.9680
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7470
	vehicle_front_grip				0.6638	
	vehicle_scrub_mult_front		0.9250
	vehicle_scrub_mult_rear			0.2549
	vehicle_tighten					0.4248
	vehicle_damping					0.8720
	vehicle_friction				0.7723
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1027
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2376
	vehicle_braking_mz				2.0000

# Mid-Rear 1059kg 45/55 597hp 683Nm - SteeringRack=-3953
RECORD Mercedes_CLK-LM 				Mercedes_CLK-LM
	name "Mercedes_CLK-LM"

# Mid-Rear 1059kg 45/55 597hp 683Nm SteeringRack=-3953	
RECORD Mercedes_CLK-LM_LD 			Mercedes_CLK-LM
	name "Mercedes_CLK-LM_LD"

TEMPLATE McLaren_F1_GTR				vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1650
	vehicle_chassis_lat_weight  	0.0837
	vehicle_chassis_long_weight		0.1764
	vehicle_compressor_wet_mix		0.4146
	vehicle_compressor_treshold 	0.2394
	vehicle_aero_load_reduction		0.9700
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7479
	vehicle_front_grip				0.6638	
	vehicle_scrub_mult_front		0.9500
	vehicle_scrub_mult_rear			0.2548
	vehicle_tighten					0.4224
	vehicle_damping					0.8726
	vehicle_friction				0.7722
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1027
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2368
	vehicle_braking_mz				2.0000
	
# Mid-Rear 1042kg 42.8/57.2 581hp 699Nm - SteeringRack=-3906	
RECORD McLaren_F1_GTR 				McLaren_F1_GTR
	name "McLaren_F1_GTR"

# Mid-Rear 1042kg 42.8/57.2 581hp 699Nm - SteeringRack=-3906		
RECORD McLaren_F1_GTR_LD 			McLaren_F1_GTR
	name "McLaren_F1_GTR_LD"
	
TEMPLATE Nissan_R390_GT1			vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1672
	vehicle_chassis_lat_weight  	0.0867
	vehicle_chassis_long_weight		0.1769
	vehicle_compressor_wet_mix		0.4122
	vehicle_compressor_treshold 	0.2598
	vehicle_aero_load_reduction		0.9350
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7470
	vehicle_front_grip				0.6638	
	vehicle_scrub_mult_front		0.9200
	vehicle_scrub_mult_rear			0.2549
	vehicle_tighten					0.4219
	vehicle_damping					0.8717
	vehicle_friction				0.7721
	vehicle_engine_vibe				0.9000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1021
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2356
	vehicle_braking_mz				2.0000	
	
# Mid-Rear 1085kg 44/56 618hp 678Nm - SteeringRack=-2133	  	
RECORD Nissan_R390_GT1		 		Nissan_R390_GT1
	name "Nissan_R390_GT1"
	
# Mid-Rear 1085kg 44/56 618hp 678Nm - SteeringRack=-2133	  	
RECORD Nissan_R390_GT1_LD		 	Nissan_R390_GT1
	name "Nissan_R390_GT1_LD"

TEMPLATE Porsche_911_GT1_98			vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.1650
	vehicle_chassis_lat_weight  	0.0847
	vehicle_chassis_long_weight		0.1769
	vehicle_compressor_wet_mix		0.5783
	vehicle_compressor_treshold 	0.2658
	vehicle_aero_load_reduction		0.9680
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7470
	vehicle_front_grip				0.6637	
	vehicle_scrub_mult_front		0.8750
	vehicle_scrub_mult_rear			0.2547
	vehicle_tighten					0.4231
	vehicle_damping					0.8722
	vehicle_friction				0.7721
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1004
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2367
	vehicle_braking_mz				2.0000
	
# Mid-Rear 1052kg 43.8/56.2 554hp 604Nm - SteeringRack=-3368		
RECORD Porsche_911_GT1_98 			Porsche_911_GT1_98
	name "Porsche_911_GT1_98"

# Mid-Rear 1052kg 43.8/56.2 554hp 604Nm - SteeringRack=-3368				
RECORD Porsche_911_GT1_98_LD 		Porsche_911_GT1_98
	name "Porsche_911_GT1_98_LD"
	
######################################################################################################
## GTE ###############################################################################################
######################################################################################################

# Mid-Front 1320kg 51/49 551hp 758Nm - SteeringRack=-3060
RECORD BMW_M8_GTE 					vehicle_base
	name "BMW_M8_GTE"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3168
	vehicle_chassis_lat_weight      0.2630
	vehicle_chassis_long_weight		0.2740
	vehicle_compressor_wet_mix		0.5700
	vehicle_compressor_treshold 	0.3317
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6675	
	vehicle_scrub_mult_front		0.3800
	vehicle_scrub_mult_rear			0.2572
	vehicle_tighten				    0.4482
	vehicle_damping					0.8815
	vehicle_friction				0.7405
	vehicle_engine_vibe				0.9000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2315
	vehicle_braking_mz				2.0000
	
# Mid-Rear 1328kg 44.2/55.8 526hp 637Nm - SteeringRack=-2640	
RECORD Chevrolet_Corvette_C8R 		vehicle_base
	name "Chevrolet_Corvette_C8R"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3197
	vehicle_chassis_lat_weight      0.2650
	vehicle_chassis_long_weight		0.3120
	vehicle_compressor_wet_mix		0.8150
	vehicle_compressor_treshold 	0.3333
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6675		
	vehicle_scrub_mult_front		0.3650
	vehicle_scrub_mult_rear			0.2572
	vehicle_tighten				    0.4394
	vehicle_damping					0.8838
	vehicle_friction				0.7403
	vehicle_engine_vibe				0.1200
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0964
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2213
	vehicle_braking_mz				2.0000

# Mid-Rear 1328kg 43.8/56.8 528hp 485Nm - SteeringRack=-2806
RECORD Porsche_911_GTE				vehicle_base
	name "Porsche_911_GTE"
	vehicle_road_feel				0.9940
	vehicle_chassis_lat_accel		0.3064
	vehicle_chassis_lat_weight      0.2650
	vehicle_chassis_long_weight		0.3300
	vehicle_compressor_wet_mix		0.6550
	vehicle_compressor_treshold 	0.3295
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0500
	vehicle_front_grip				0.6675	
	vehicle_scrub_mult_front		0.4000
	vehicle_scrub_mult_rear			0.2572
	vehicle_tighten				    0.4298
	vehicle_damping					0.8460
	vehicle_friction				0.7207
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0985
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2142
	vehicle_braking_mz				2.0000
	
######################################################################################################
## PORSCHE GT3 CUP ###################################################################################
######################################################################################################

TEMPLATE Porsche_991_GT3_Cup		vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2420
	vehicle_chassis_lat_weight      0.2630
	vehicle_chassis_long_weight		0.3542
	vehicle_compressor_wet_mix		0.4646
	vehicle_compressor_treshold 	0.2649
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6700	
	vehicle_scrub_mult_front		0.6000
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.4309
	vehicle_damping					0.8368
	vehicle_friction				0.7164
	vehicle_engine_vibe				1.0500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1017
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2051
	vehicle_braking_mz				1.9000	

# Rear 1280kg 40.6/59.4 450hp 454Nm	 3.8lt - SteeringRack=-1906
RECORD Porsche_991_GT3 				Porsche_991_GT3_Cup
	name "Porsche_991_GT3"

# Rear 1280kg 40.6/59.4 462hp 467Nm 4.0lt - SteeringRack=-1906		
RECORD Porsche_991_GT3_2 			Porsche_991_GT3_Cup
	name "Porsche_991_GT3_2"

######################################################################################################
## GT3 ###############################################################################################
######################################################################################################

# Mid-Front 1400kg 52/48 520hp 718Nm - SteeringRack=-3290	
RECORD BMW_M6_GT3 					vehicle_base
	name "BMW_M6_GT3"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3183
	vehicle_chassis_lat_weight      0.3000
	vehicle_chassis_long_weight		0.2800
	vehicle_compressor_wet_mix		0.3800
	vehicle_compressor_treshold 	0.3290
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6642	
	vehicle_scrub_mult_front		0.3800
	vehicle_scrub_mult_rear			0.2572
	vehicle_tighten				    0.4290
	vehicle_damping					0.8825
	vehicle_friction				0.7405
	vehicle_engine_vibe				0.8000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1006
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2288
	vehicle_braking_mz				2.0000

# Mid-Rear 1380kg 44/56 519hp 626Nm - SteeringRack=-3860	
RECORD McLaren_720S_GT3 			vehicle_base
	name "McLaren_720S_GT3"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3138
	vehicle_chassis_lat_weight      0.2900
	vehicle_chassis_long_weight		0.3270
	vehicle_compressor_wet_mix		0.4300
	vehicle_compressor_treshold 	0.3305
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6642	
	vehicle_scrub_mult_front		0.3800
	vehicle_scrub_mult_rear			0.2572
	vehicle_tighten				    0.4281
	vehicle_damping					0.8885
	vehicle_friction				0.7414
	vehicle_engine_vibe				1.2000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0996
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2228
	vehicle_braking_mz				2.0000
	
# Mid-Front 1370kg 48/52 521hp 604Nm - SteeringRack=-4323	
RECORD Mercedes_AMG_GT3 			vehicle_base
	name "Mercedes_AMG_GT3"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3204
	vehicle_chassis_lat_weight      0.2900
	vehicle_chassis_long_weight		0.2950
	vehicle_compressor_wet_mix		0.4250
	vehicle_compressor_treshold 	0.3233
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6642	
	vehicle_scrub_mult_front		0.3800
	vehicle_scrub_mult_rear			0.2572
	vehicle_tighten				    0.4330
	vehicle_damping					0.8604
	vehicle_friction				0.7406
	vehicle_engine_vibe				1.4000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0986
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2200
	vehicle_braking_mz				2.0000

# Mid-Front 1385kg 54/46 540hp 659Nm - SteeringRack=-4620		
RECORD Nissan_GT-R_GT3				vehicle_base
	name "Nissan_GT-R_GT3"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3198
	vehicle_chassis_lat_weight      0.2950
	vehicle_chassis_long_weight		0.2564
	vehicle_compressor_wet_mix		0.5600
	vehicle_compressor_treshold 	0.3273
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6642	
	vehicle_scrub_mult_front		0.3800
	vehicle_scrub_mult_rear			0.2572
	vehicle_tighten				    0.4275
	vehicle_damping					0.8570
	vehicle_friction				0.7392
	vehicle_engine_vibe				0.6000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0975
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2262
	vehicle_braking_mz				2.0000

# Rear 1328kg 42.2/57.8 512hp 469Nm - SteeringRack=-2330	
RECORD Porsche_991_GT3R				vehicle_base
	name "Porsche_991_GT3R"
	vehicle_road_feel				0.9940
	vehicle_chassis_lat_accel		0.3025
	vehicle_chassis_lat_weight      0.2600
	vehicle_chassis_long_weight		0.3300
	vehicle_compressor_wet_mix		0.3050
	vehicle_compressor_treshold 	0.3320
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0500
	vehicle_front_grip				0.6642	
	vehicle_scrub_mult_front		0.3800
	vehicle_scrub_mult_rear			0.2572
	vehicle_tighten				    0.4267
	vehicle_damping					0.8460
	vehicle_friction				0.7205
	vehicle_engine_vibe				0.6800
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0941
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2136
	vehicle_braking_mz				2.0000

######################################################################################################
## GT4 + SUPERCUP ####################################################################################
######################################################################################################

# Mid-Front 1510kg 50.8/49.2 459hp 629Nm - SteeringRack=-3905
RECORD BMW_M4_GT4 					vehicle_base
	name "BMW_M4_GT4"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3000
	vehicle_chassis_lat_weight      0.2885
	vehicle_chassis_long_weight		0.2850
	vehicle_compressor_wet_mix		0.5900
	vehicle_compressor_treshold 	0.2100
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6550	
	vehicle_scrub_mult_front		0.3700
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.3750
	vehicle_damping					0.8280
	vehicle_friction				0.7300
	vehicle_engine_vibe				0.7300
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0983
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2033
	vehicle_braking_mz				2.0000
	
# Mid-Front 1490kg 54/56 446hp 616Nm - SteeringRack=2605
RECORD Camaro_GT4R 					vehicle_base
	name "Camaro_GT4R"	
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3235
	vehicle_chassis_lat_weight      0.2470
	vehicle_chassis_long_weight		0.2750
	vehicle_compressor_wet_mix		0.7525
	vehicle_compressor_treshold 	0.2060
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6550	
	vehicle_scrub_mult_front		0.3700
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.3680
	vehicle_damping					0.8250
	vehicle_friction				0.7250
	vehicle_engine_vibe				0.7100
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1004
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2130
	vehicle_braking_mz				2.0000

# Mid-Front 1195kg 52/48 370hp 464Nm (SC) - SteeringRack=-2740
RECORD Ginetta_G55_GT4 				vehicle_base
	name "Ginetta_G55_GT4"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3230
	vehicle_chassis_lat_weight      0.2000
	vehicle_chassis_long_weight		0.2650
	vehicle_compressor_wet_mix		0.7500
	vehicle_compressor_treshold 	0.2380
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6550	
	vehicle_scrub_mult_front		0.3700
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.3810
	vehicle_damping					0.8150
	vehicle_friction				0.7000
	vehicle_engine_vibe				0.4750
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0975
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.1920
	vehicle_braking_mz				2.0000

# Mid-Front 1240kg 52/48 368hp 463Nm (GT4) - SteeringRack=-2740
RECORD Ginetta_G55_GT4_2 			vehicle_base
	name "Ginetta_G55_GT4_2"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3230
	vehicle_chassis_lat_weight      0.2000
	vehicle_chassis_long_weight		0.2650
	vehicle_compressor_wet_mix		0.7500
	vehicle_compressor_treshold 	0.2380
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6550	
	vehicle_scrub_mult_front		0.3700
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.3810
	vehicle_damping					0.8150
	vehicle_friction				0.7000
	vehicle_engine_vibe				0.4750
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0975
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.1920
	vehicle_braking_mz				2.0000

# Mid-Rear 1560kg 43.2/56.8 425hp 445Nm - SteeringRack=-2840
RECORD McLaren_570S_GT4 			vehicle_base
	name "McLaren_570S_GT4"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3260
	vehicle_chassis_lat_weight      0.3020
	vehicle_chassis_long_weight		0.3370
	vehicle_compressor_wet_mix		0.5750
	vehicle_compressor_treshold 	0.2115
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6550	
	vehicle_scrub_mult_front		0.3700
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.3690
	vehicle_damping					0.8195
	vehicle_friction				0.7060
	vehicle_engine_vibe				0.8500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0981
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2030
	vehicle_braking_mz				2.0000

# Mid-Front 1480kg 48/52 468hp 578Nm - SteeringRack=-5180
RECORD Mercedes_AMG_GT4	 			vehicle_base
	name "Mercedes_AMG_GT4"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3120
	vehicle_chassis_lat_weight      0.2550
	vehicle_chassis_long_weight		0.2950
	vehicle_compressor_wet_mix		0.6500
	vehicle_compressor_treshold 	0.2020
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6550	
	vehicle_scrub_mult_front		0.3700
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.3960
	vehicle_damping					0.8435
	vehicle_friction				0.7400
	vehicle_engine_vibe				1.2000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0998
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2055
	vehicle_braking_mz				2.0000

# Mid-Rear 1390kg 44/56 400hp 454Nm - SteeringRack=-2425
RECORD Porsche_Cayman_GT4CS 		vehicle_base
	name "Porsche_Cayman_GT4CS"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3290
	vehicle_chassis_lat_weight      0.2300
	vehicle_chassis_long_weight		0.3550
	vehicle_compressor_wet_mix		0.5720
	vehicle_compressor_treshold 	0.2080
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6550	
	vehicle_scrub_mult_front		0.3700
	vehicle_scrub_mult_rear			0.2750
	vehicle_tighten				    0.3780
	vehicle_damping					0.8140
	vehicle_friction				0.7050
	vehicle_engine_vibe				0.6000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0997
	vehicle_camber_mz				0.0000		
	vehicle_accel_mz				0.2040
	vehicle_braking_mz				2.0000
	
######################################################################################################
## GT5 + G40 CUP #####################################################################################
######################################################################################################

# Mid-Front 890kg 52/48 159hp 188Nm - SteeringRack=-1121
RECORD Ginetta_G40					vehicle_base
	name "Ginetta_G40"	
	vehicle_road_feel				0.9405
	vehicle_chassis_lat_accel		0.0625
	vehicle_chassis_lat_weight      0.0691
	vehicle_chassis_long_weight		0.1311
	vehicle_compressor_wet_mix		0.0260
	vehicle_compressor_treshold 	0.1689
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7286
	vehicle_front_grip				0.6351
	vehicle_scrub_mult_front		0.7470
	vehicle_scrub_mult_rear			0.2243
	vehicle_tighten				    0.3919
	vehicle_damping					0.7803
	vehicle_friction				0.7034
	vehicle_engine_vibe				0.4750
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1012
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1897
	vehicle_braking_mz				1.7300

# Mid-Front 925kg 52/48 142hp 176Nm - SteeringRack=-1121	
RECORD Ginetta_G40_Cup				vehicle_base
	name "Ginetta_G40_Cup"	
	vehicle_road_feel				0.9405
	vehicle_chassis_lat_accel		0.0624
	vehicle_chassis_lat_weight      0.0694
	vehicle_chassis_long_weight		0.1311
	vehicle_compressor_wet_mix		0.0260
	vehicle_compressor_treshold 	0.1689
	vehicle_aero_load_reduction	    1.0000  
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7286
	vehicle_front_grip				0.6349
	vehicle_scrub_mult_front		0.7470
	vehicle_scrub_mult_rear			0.2243
	vehicle_tighten				    0.3919
	vehicle_damping					0.7803
	vehicle_friction				0.7034
	vehicle_engine_vibe				0.4750
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1013
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1891
	vehicle_braking_mz				1.7300

# Mid-Rear 940kg 48/52 172hp 238Nm - SteeringRack=-2006	
RECORD Puma_P052					vehicle_base
	name "Puma_P052"	
	vehicle_road_feel				0.9405
	vehicle_chassis_lat_accel		0.0533
	vehicle_chassis_lat_weight      0.0700
	vehicle_chassis_long_weight		0.1552
	vehicle_compressor_wet_mix		0.4237
	vehicle_compressor_treshold 	0.1775
	vehicle_aero_load_reduction	    1.0000   
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7543
	vehicle_front_grip				0.6347	
	vehicle_scrub_mult_front		1.3000
	vehicle_scrub_mult_rear			0.2243
	vehicle_tighten				    0.3913
	vehicle_damping					0.8029
	vehicle_friction				0.7085
	vehicle_engine_vibe				0.2450
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1878
	vehicle_braking_mz				1.8000
	
######################################################################################################
## GT OPEN ###########################################################################################
######################################################################################################	

# Mid-Front 1185kg 52/48 521hp 631Nm - SteeringRack=-3600	
RECORD Ginetta_G55_GT3 				vehicle_base
	name "Ginetta_G55_GT3"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2080
	vehicle_chassis_lat_weight      0.1970
	vehicle_chassis_long_weight		0.2650
	vehicle_compressor_wet_mix		0.5750
	vehicle_compressor_treshold 	0.2447
	vehicle_aero_load_reduction	    1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8000
	vehicle_front_grip				0.6549	
	vehicle_scrub_mult_front		0.6547
	vehicle_scrub_mult_rear			0.3053
	vehicle_tighten				    0.4123
	vehicle_damping					0.8489
	vehicle_friction				0.7142
	vehicle_engine_vibe				0.9000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0991
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2105
	vehicle_braking_mz				2.0000	

# Mid-Rear 1185kg 42.6/57.8 538hp 626Nm - SteeringRack=-3150	
RECORD Ultima_Race					vehicle_base
	name "Ultima_Race"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2374
	vehicle_chassis_lat_weight  	0.2150
	vehicle_chassis_long_weight		0.2691
	vehicle_compressor_wet_mix		0.2600
	vehicle_compressor_treshold 	0.2623
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9400
	vehicle_front_grip				0.6549	
	vehicle_scrub_mult_front		0.5129
	vehicle_scrub_mult_rear			0.3203
	vehicle_tighten					0.4088
	vehicle_damping					0.8761
	vehicle_friction				0.7195
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0998
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2129
	vehicle_braking_mz				2.0000
	
######################################################################################################
## SUPER V8 ##########################################################################################
######################################################################################################

TEMPLATE Super_V8					vehicle
	vehicle_road_feel				0.9486
	vehicle_chassis_lat_accel		0.2685
	vehicle_chassis_lat_weight  	0.2884
	vehicle_chassis_long_weight		0.1357
	vehicle_compressor_wet_mix		0.2626
	vehicle_compressor_treshold 	0.2530
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8920
	vehicle_front_grip				0.6097	
	vehicle_scrub_mult_front		0.8650
	vehicle_scrub_mult_rear			0.1748
	vehicle_tighten					0.3865
	vehicle_damping					0.8553
	vehicle_friction				0.7450
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0998
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2188
	vehicle_braking_mz				2.0000

# Mid-Front 1395kg 50.8/49.2 631hp 637Nm - SteeringRack=-2435
RECORD Super_V8 					Super_V8
	name "Super_V8"

# Mid-Front 1395kg 50.8/49.2 631hp 637Nm - SteeringRack=-2490	
RECORD Super_V8_SO					Super_V8
	name "Super_V8_SO"

# Mid-Front 1395kg 50.8/49.2 631hp 637Nm - SteeringRack=-2490	
RECORD Super_V8_SW 					Super_V8
	name "Super_V8_SW"

######################################################################################################
## AUSSIE RACING CAMARO	##############################################################################
######################################################################################################

# Mid-Front 595kg 53/47 119hp 115Nm - SteeringRack=-1307			
RECORD ARC_Camaro 					vehicle_base
	name "ARC_Camaro"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2749
	vehicle_chassis_lat_weight  	0.1300
	vehicle_chassis_long_weight		0.2300
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.5357
	vehicle_front_grip				0.7372	
	vehicle_scrub_mult_front		0.7740
	vehicle_scrub_mult_rear			0.6735
	vehicle_tighten					0.3988
	vehicle_damping					0.8198
	vehicle_friction				0.7090
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1836
	vehicle_braking_mz				1.7000
	
######################################################################################################	
######################################################################################################
## BRAZILIAN 																						##
######################################################################################################
######################################################################################################

######################################################################################################
## OPALA STOCK CAR 1979 ##############################################################################
######################################################################################################

TEMPLATE OPALA_SCB_1979		 		vehicle
	vehicle_road_feel				0.8300
	vehicle_chassis_lat_accel		0.2782
	vehicle_chassis_lat_weight  	0.2500
	vehicle_chassis_long_weight		0.2060
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9800
	vehicle_front_grip				0.6533	
	vehicle_scrub_mult_front		1.7000
	vehicle_scrub_mult_rear			0.3400
	vehicle_tighten					0.1972
	vehicle_damping					0.7351
	vehicle_friction				0.7147
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1003
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1972
	vehicle_braking_mz				2.0000

# Front 1100kg 55/45 176hp 297Nm - SteeringRack=1630
RECORD Opala_79 					OPALA_SCB_1979	
	name "Opala_79"

# Front 1100kg 55/45 176hp 297Nm - SteeringRack=1630
RECORD Opala_79_SO 					OPALA_SCB_1979	
	name "Opala_79_SO"

# Front 1100kg 55/45 176hp 297Nm - SteeringRack=1630
RECORD Opala_79_SW 					OPALA_SCB_1979	
	name "Opala_79_SW"

######################################################################################################
## OPALA STOCK CAR 1986 ##############################################################################
######################################################################################################

TEMPLATE OPALA_SCB_1986		 		vehicle
	vehicle_road_feel				0.8880
	vehicle_chassis_lat_accel		0.2780
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.2020
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9422
	vehicle_front_grip				0.6540	
	vehicle_scrub_mult_front		1.7000
	vehicle_scrub_mult_rear			0.3400
	vehicle_tighten					0.1971
	vehicle_damping					0.7339
	vehicle_friction				0.7147
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1004
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1991
	vehicle_braking_mz				2.0000

# Front 1085kg 54.2/45.8 248hp 381Nm - SteeringRack=1747
RECORD Opala_86 					OPALA_SCB_1986	
	name "Opala_86"

# Front 1085kg 54.2/45.8 248hp 381Nm - SteeringRack=1747
RECORD Opala_86_SO 					OPALA_SCB_1986	
	name "Opala_86_SO"

# Front 1085kg 54.2/45.8 248hp 381Nm - SteeringRack=1747
RECORD Opala_86_SW 					OPALA_SCB_1986	
	name "Opala_86_SW"
	
######################################################################################################
## OMEGA STOCK CAR 1999 ##############################################################################
######################################################################################################

TEMPLATE OMEGA_SCB_1999		 		vehicle
	vehicle_road_feel				0.9500
	vehicle_chassis_lat_accel		0.2783
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.2000
	vehicle_compressor_wet_mix		0.4500
	vehicle_compressor_treshold 	0.3227
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8500
	vehicle_front_grip				0.6544	
	vehicle_scrub_mult_front		0.8500
	vehicle_scrub_mult_rear			0.2230
	vehicle_tighten					0.3839
	vehicle_damping					0.8100
	vehicle_friction				0.7145
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1001
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2074
	vehicle_braking_mz				2.0000

# Mid-Front 1080kg 54/46 338hp 478Nm - SteeringRack=1860
RECORD Stock_Omega 					OMEGA_SCB_1999	
	name "Stock_Omega"

# Mid-Front 1080kg 54/46 338hp 478Nm - SteeringRack=1860
RECORD Stock_Omega_SO 				OMEGA_SCB_1999	
	name "Stock_Omega_SO"

# Mid-Front 1080kg 54/46 338hp 478Nm - SteeringRack=1860
RECORD Stock_Omega_SW 				OMEGA_SCB_1999	
	name "Stock_Omega_SW"	
	
######################################################################################################
## HOTCARS ###########################################################################################
######################################################################################################

TEMPLATE Fusca_HotCars		 		vehicle
	vehicle_road_feel				0.0000
	vehicle_chassis_lat_accel		0.1365
	vehicle_chassis_lat_weight  	0.1600
	vehicle_chassis_long_weight		0.2870
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8500
	vehicle_front_grip				0.6470
	vehicle_scrub_mult_front		0.0000
	vehicle_scrub_mult_rear			0.2223
	vehicle_tighten					0.3275
	vehicle_damping					0.9500
	vehicle_friction				0.7413
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.1335
	vehicle_accel_mz			   -0.2330
	vehicle_braking_mz				2.0000

# Rear 760kg 38.2/61.8 160hp 183Nm - SteeringRack=960	
RECORD Fusca_HotCars_M1				Fusca_HotCars
	name "Fusca_HotCars_M1"

# Rear 760kg 38/62 160hp 183Nm - SteeringRack=960
RECORD Fusca_HotCars_M2				Fusca_HotCars
	name "Fusca_HotCars_M2"

TEMPLATE FWD_HotCars		 		vehicle
	vehicle_road_feel				0.7500
	vehicle_chassis_lat_accel		0.1380
	vehicle_chassis_lat_weight  	0.1650
	vehicle_chassis_long_weight		0.2080
	vehicle_compressor_wet_mix		0.3450
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.6000
	vehicle_front_grip				0.6470
	vehicle_scrub_mult_front		0.0000
	vehicle_scrub_mult_rear			0.2223
	vehicle_tighten					0.3767
	vehicle_damping					0.9435
	vehicle_friction				0.7420
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1115
	vehicle_camber_mz				0.0172
	vehicle_accel_mz			    0.0345
	vehicle_braking_mz				2.0000	

# Front 775kg 62.8/37.2 160hp 183Nm - SteeringRack=1180		
RECORD Gol_HotCars					FWD_HotCars
	name "Gol_HotCars"

# Front 785kg 63/38 165hp 211Nm - SteeringRack=1180		
RECORD Pas_HotCars					FWD_HotCars
	name "Pas_HotCars"
	vehicle_chassis_lat_weight  	0.1450	
	vehicle_accel_mz			    0.0400	
	
######################################################################################################
## COPA UNO ##########################################################################################
######################################################################################################	

# Front 860kg 61.8/38.2 120hp 175Nm - SteeringRack=1400
RECORD Uno							vehicle_base
	name "Uno"
	vehicle_road_feel				0.0000
	vehicle_chassis_lat_accel		0.2150
	vehicle_chassis_lat_weight  	0.1900
	vehicle_chassis_long_weight		0.2790
	vehicle_compressor_wet_mix		0.8500
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8100
	vehicle_front_grip				0.6500
	vehicle_scrub_mult_front		0.0000
	vehicle_scrub_mult_rear			0.2450
	vehicle_tighten					0.3869
	vehicle_damping					0.9540
	vehicle_friction				0.7460
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1227
	vehicle_camber_mz				0.0145
	vehicle_accel_mz				0.0325
	vehicle_braking_mz				2.0000

######################################################################################################
## COPA FUSCA ########################################################################################
######################################################################################################	

# Rear 830kg 40/60 123hp 131Nm - SteeringRack=1220
RECORD Fusca_Copa					vehicle_base
	name "Fusca_Copa"
	vehicle_road_feel				0.0000
	vehicle_chassis_lat_accel		0.1685
	vehicle_chassis_lat_weight  	0.1950
	vehicle_chassis_long_weight		0.3300
	vehicle_compressor_wet_mix		0.2900
	vehicle_compressor_treshold 	0.0500
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0750
	vehicle_front_grip				0.5750
	vehicle_scrub_mult_front		0.0000
	vehicle_scrub_mult_rear			0.1990
	vehicle_tighten					0.3130
	vehicle_damping					0.9300
	vehicle_friction				0.7480
	vehicle_engine_vibe				0.9395
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.9693
	vehicle_camber_mz				0.0405
	vehicle_accel_mz			   -0.3000
	vehicle_braking_mz				2.0000	
	
######################################################################################################
## OLDSTOCK RACE #####################################################################################
######################################################################################################	

TEMPLATE OPALA_OLDSTOCK_RACE 		vehicle
	vehicle_road_feel				0.8850
	vehicle_chassis_lat_accel		0.2638
	vehicle_chassis_lat_weight  	0.2500
	vehicle_chassis_long_weight		0.2000
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9050
	vehicle_front_grip				0.5600	
	vehicle_scrub_mult_front		1.0000
	vehicle_scrub_mult_rear			0.2240
	vehicle_tighten					0.3602
	vehicle_damping					0.8506
	vehicle_friction				0.7303
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1700
	vehicle_braking_mz				2.0000

# Front 1100kg 55/45 293hp 415Nm - SteeringRack=1640
RECORD Opala_OldStock 				OPALA_OLDSTOCK_RACE	
	name "Opala_OldStock"

# Front 1100kg 55/45 293hp 415Nm - SteeringRack=1640	
RECORD Opala_OldStock_SO 			OPALA_OLDSTOCK_RACE	
	name "Opala_OldStock_SO"

# Front 1100kg 55/45 293hp 415Nm - SteeringRack=1640	
RECORD Opala_OldStock_SW 			OPALA_OLDSTOCK_RACE	
	name "Opala_OldStock_SW"
	
######################################################################################################
## STOCKCAR BRASIL 2019-2023 #########################################################################
######################################################################################################

## 2019 ##############################################################################################

# Mid-Front 1340kg 50.6/49.4 473hp 464Nm - SteeringRack=-2922
RECORD  Stock_Cruze					vehicle_base
	name "Stock_Cruze"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.2898
	vehicle_compressor_treshold 	0.2780
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.3450
	vehicle_scrub_mult_rear			0.2580
	vehicle_tighten					0.4274
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

# Mid-Front 1340kg 50.6/49.4 473hp 464Nm - SteeringRack=-2952	
RECORD  Stock_Cruze_SO				vehicle_base
	name "Stock_Cruze_SO"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.3398
	vehicle_compressor_treshold 	0.2780
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742		
	vehicle_scrub_mult_front		0.3450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7794
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

# Mid-Front 1340kg 50.6/49.4 473hp 464Nm - SteeringRack=-2972	
RECORD  Stock_Cruze_SW				vehicle_base
	name "Stock_Cruze_SW"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.3798
	vehicle_compressor_treshold 	0.2780
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742		
	vehicle_scrub_mult_front		0.3450
	vehicle_scrub_mult_rear			0.2580
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7804
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

## 2020 ##############################################################################################

TEMPLATE Stock_Corolla_2020_2022	vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2580
	vehicle_tighten					0.4274
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

TEMPLATE Stock_Corolla_2020_2022_SO	vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7794
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

TEMPLATE Stock_Corolla_2020_2022_SW	vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7804
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2777
RECORD  Stock_Corolla				Stock_Corolla_2020_2022
	name "Stock_Corolla"

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2807	
RECORD  Stock_Corolla_SO			Stock_Corolla_2020_2022_SO
	name "Stock_Corolla_SO"

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2827	
RECORD  Stock_Corolla_SW			Stock_Corolla_2020_2022_SW
	name "Stock_Corolla_SW"

######################################################################################################

TEMPLATE Stock_Cruze_2020_2022		vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2580
	vehicle_tighten					0.4274
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000
	
TEMPLATE Stock_Cruze_2020_2022_SO	vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000
	
TEMPLATE Stock_Cruze_2020_2022_SW	vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2175
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4292
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6742	
	vehicle_scrub_mult_front		0.4450
	vehicle_scrub_mult_rear			0.2680
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1009
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000	

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3276
RECORD  Stock_Cruze_20				Stock_Cruze_2020_2022
	name "Stock_Cruze_20"
	
# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3306
RECORD  Stock_Cruze_20_SO			Stock_Cruze_2020_2022_SO
	name "Stock_Cruze_20_SO"

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3326
RECORD  Stock_Cruze_20_SW			Stock_Cruze_2020_2022_SW
	name "Stock_Cruze_20_SW"

## 2021 ##############################################################################################

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2777	
RECORD  Stock_Corolla_21			Stock_Corolla_2020_2022
	name "Stock_Corolla_21"

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2807	
RECORD  Stock_Corolla_21_SO			Stock_Corolla_2020_2022_SO
	name "Stock_Corolla_21_SO"

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2827	
RECORD  Stock_Corolla_21_SW			Stock_Corolla_2020_2022_SW
	name "Stock_Corolla_21_SW"

######################################################################################################	

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3276
RECORD  Stock_Cruze_21				Stock_Cruze_2020_2022
	name "Stock_Cruze_21"
	
# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3306
RECORD  Stock_Cruze_21_SO			Stock_Cruze_2020_2022_SO
	name "Stock_Cruze_21_SO"

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3326
RECORD  Stock_Cruze_21_SW			Stock_Cruze_2020_2022_SW
	name "Stock_Cruze_21_SW"

## 2022 ##############################################################################################

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2777	
RECORD  Stock_Corolla_22			Stock_Corolla_2020_2022
	name "Stock_Corolla_22"

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2807	
RECORD  Stock_Corolla_22_SO			Stock_Corolla_2020_2022_SO
	name "Stock_Corolla_22_SO"

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2827	
RECORD  Stock_Corolla_22_SW			Stock_Corolla_2020_2022_SW
	name "Stock_Corolla_22_SW"

######################################################################################################	

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3276
RECORD  Stock_Cruze_22				Stock_Cruze_2020_2022
	name "Stock_Cruze_22"
	
# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3306
RECORD  Stock_Cruze_22_SO			Stock_Cruze_2020_2022_SO
	name "Stock_Cruze_22_SO"

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3326
RECORD  Stock_Cruze_22_SW			Stock_Cruze_2020_2022_SW
	name "Stock_Cruze_22_SW"

## 2023 ##############################################################################################

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-2780	
RECORD  Stock_Corolla_23			vehicle_base
	name "Stock_Corolla_23"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2176
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4192
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6746	
	vehicle_scrub_mult_front		0.4550
	vehicle_scrub_mult_rear			0.2660
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1010
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000

######################################################################################################	

# Mid-Front 1370kg 50.6/49.4 473hp 464Nm - SteeringRack=-3215
RECORD  Stock_Cruze_23				vehicle_base
	name "Stock_Cruze_23"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2176
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.1900
	vehicle_compressor_wet_mix		0.4312
	vehicle_compressor_treshold 	0.2685
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6746	
	vehicle_scrub_mult_front		0.4550
	vehicle_scrub_mult_rear			0.2660
	vehicle_tighten					0.4262
	vehicle_damping					0.8955
	vehicle_friction				0.7784
	vehicle_engine_vibe				1.2500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1010
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1990
	vehicle_braking_mz				1.8000
	
######################################################################################################
## COPA CLASSIC B-FL #################################################################################
######################################################################################################		

## DIVISION B ########################################################################################

TEMPLATE COPA_CLASSIC_B	 			vehicle
	vehicle_road_feel				0.5000
	vehicle_chassis_lat_accel		0.1485
	vehicle_chassis_lat_weight  	0.2030
	vehicle_chassis_long_weight		0.2080
	vehicle_compressor_wet_mix		0.4000
	vehicle_compressor_treshold 	0.3050
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7000
	vehicle_front_grip				0.6300
	vehicle_scrub_mult_front		0.0000
	vehicle_scrub_mult_rear			0.1973
	vehicle_tighten					0.4050
	vehicle_damping					0.9200
	vehicle_friction				0.7250
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1115
	vehicle_camber_mz				0.0180
	vehicle_accel_mz			   -0.1000
	vehicle_braking_mz				2.0000	

# Front 900kg 53.8/46.2 123hp 125Nm - SteeringRack=1140
RECORD Chevette						COPA_CLASSIC_B
	name "Chevette"
	vehicle_road_feel				0.7300
	vehicle_chassis_lat_weight  	0.2070
	vehicle_chassis_long_weight		0.2450
	vehicle_compressor_wet_mix		0.3050
	vehicle_yaw_mult				0.8000
	vehicle_pure_mz					0.0983	
	vehicle_camber_mz				0.0210
	vehicle_accel_mz			   -0.2000	

# Front 700kg 61/39 117hp 149Nm - SteeringRack=1330	
RECORD Mini_CooperS_1965_B			COPA_CLASSIC_B
	name "Mini_CooperS_1965_B"
	vehicle_road_feel				0.0000	
	vehicle_chassis_lat_weight  	0.1750
	vehicle_compressor_wet_mix		0.1500
	vehicle_tighten					0.4125
	vehicle_damping					0.9300
	vehicle_friction				0.7420	
	vehicle_engine_vibe				0.9000	
	vehicle_pure_mz					0.1285	
	vehicle_camber_mz				0.0290
	vehicle_accel_mz			    0.0500	

# Front 880kg 62.8/37.2 120hp 123Nm - SteeringRack=1625	
RECORD Gol_ClassicB					COPA_CLASSIC_B
	name "Gol_ClassicB"
	vehicle_road_feel				0.3750	
	vehicle_tighten					0.4105	
	vehicle_camber_mz				0.0183	

# Front 920kg 62.8/37.2 120hp 123Nm - SteeringRack=1660	
RECORD Pas_ClassicB					COPA_CLASSIC_B
	name "Pas_ClassicB"
	vehicle_road_feel				0.3750	
	vehicle_chassis_lat_accel		0.1500
	vehicle_chassis_lat_weight  	0.2130
	vehicle_tighten					0.4115
	vehicle_pure_mz					0.1118	
	vehicle_camber_mz				0.0183	

# Rear 900kg 42/58 123hp 131Nm - SteeringRack=1320	
RECORD Puma_GTE						COPA_CLASSIC_B
	name "Puma_GTE"
	vehicle_chassis_lat_accel		0.1365
	vehicle_chassis_lat_weight  	0.2070
	vehicle_chassis_long_weight		0.2650	
	vehicle_yaw_mult				0.9000
	vehicle_tighten					0.3900	
	vehicle_pure_mz					0.0940	
	vehicle_camber_mz				0.0180	
	vehicle_accel_mz			   -0.1800	

# Front 860kg 62.8/37.2 127hp 130Nm - SteeringRack=1640		
RECORD Uno_ClassicB					COPA_CLASSIC_B
	name "Uno_ClassicB"
	vehicle_road_feel				0.2950	
	vehicle_chassis_lat_weight  	0.1975
	vehicle_chassis_long_weight		0.2000
	vehicle_compressor_wet_mix		0.3250
	vehicle_tighten					0.4150
	vehicle_damping					0.9250
	vehicle_friction				0.7350		
	vehicle_pure_mz					0.1127	
	vehicle_camber_mz				0.0290		
	vehicle_accel_mz			    0.0650	

## DIVISION FL #######################################################################################

# Rear 840kg 39.6/60.4 165hp 211Nm - SteeringRack=1320
RECORD  Fusca_ClassicA				vehicle_base
	name "Fusca_ClassicA"
	vehicle_road_feel				0.1600
	vehicle_chassis_lat_accel		0.1393
	vehicle_chassis_lat_weight  	0.2000
	vehicle_chassis_long_weight		0.2870
	vehicle_compressor_wet_mix		0.2700
	vehicle_compressor_treshold 	0.2670
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8850
	vehicle_front_grip				0.6470
	vehicle_scrub_mult_front		0.0000
	vehicle_scrub_mult_rear			0.2233
	vehicle_tighten					0.3695
	vehicle_damping					0.9773
	vehicle_friction				0.7449
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.1650
	vehicle_accel_mz			    0.0385
	vehicle_braking_mz				2.0000

TEMPLATE FWD_CC_FL		 			vehicle
	vehicle_road_feel				0.5950
	vehicle_chassis_lat_accel		0.1585
	vehicle_chassis_lat_weight  	0.2130
	vehicle_chassis_long_weight		0.2080
	vehicle_compressor_wet_mix		0.6500
	vehicle_compressor_treshold 	0.1200
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7000
	vehicle_front_grip				0.6470
	vehicle_scrub_mult_front		0.0000
	vehicle_scrub_mult_rear			0.2233
	vehicle_tighten					0.4105
	vehicle_damping					0.9235
	vehicle_friction				0.7365
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1119
	vehicle_camber_mz				0.1450
	vehicle_accel_mz			    0.0745
	vehicle_braking_mz				2.0000	

# Front 880kg 62.8/37.2 173hp 220Nm - SteeringRack=1485			
RECORD Gol_ClassicA					FWD_CC_FL
	name "Gol_ClassicA"

# Front 925kg 62.8/37.2 173hp 220Nm - SteeringRack=1537			
RECORD Pas_ClassicA					FWD_CC_FL
	name "Pas_ClassicA"
	vehicle_chassis_lat_accel		0.1600
	vehicle_chassis_lat_weight  	0.2230
	vehicle_compressor_wet_mix		0.6700	

# Front 1080kg 54.2/45.8 212hp 319Nm - SteeringRack=1780	
RECORD Puma_GTB						vehicle_base
	name "Puma_GTB"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2462
	vehicle_chassis_lat_weight  	0.2352
	vehicle_chassis_long_weight		0.2000
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9050
	vehicle_front_grip				0.6400	
	vehicle_scrub_mult_front		0.5000
	vehicle_scrub_mult_rear			0.2244
	vehicle_tighten					0.3902
	vehicle_damping					0.8860
	vehicle_friction				0.7200
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1006
	vehicle_camber_mz				0.0063	
	vehicle_accel_mz				0.1680
	vehicle_braking_mz				2.0000

######################################################################################################
## COPA MONTANA ######################################################################################
######################################################################################################

TEMPLATE Copa_Montana	 			vehicle
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2476
	vehicle_chassis_lat_weight  	0.2803
	vehicle_chassis_long_weight		0.1975
	vehicle_compressor_wet_mix		0.2900
	vehicle_compressor_treshold 	0.2996
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6546	
	vehicle_scrub_mult_front		0.4186
	vehicle_scrub_mult_rear			0.2485
	vehicle_tighten					0.4080
	vehicle_damping					0.8902
	vehicle_friction				0.7284
	vehicle_engine_vibe				1.1500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1025
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2072
	vehicle_braking_mz				1.8000

# Mid-Front 1360kg 50.6/49.4 369hp 499Nm - SteeringRack=-2945
RECORD  Montana						Copa_Montana
	name "Montana"

# Mid-Front 1360kg 50.6/49.4 369hp 499Nm - SteeringRack=-2745	
RECORD  Montana_SO					Copa_Montana
	name "Montana_SO"
	vehicle_compressor_wet_mix		0.2200

# Mid-Front 1360kg 50.6/49.4 369hp 499Nm - SteeringRack=-2745
RECORD  Montana_SW					Copa_Montana
	name "Montana_SW"
	vehicle_compressor_wet_mix		0.2400	
	
######################################################################################################
## COPA TRUCKS #######################################################################################
######################################################################################################

TEMPLATE trucks		 				vehicle
	vehicle_road_feel 				1.0
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.2
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.2
	vehicle_compressor_wet_mix		0.6
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.4
	vehicle_scrub_mult_rear			1.0
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.65
	vehicle_braking_mz				0.5
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.1
	vehicle_friction				0.8
	vehicle_damping					1.0
	vehicle_flatspot				0.0
	vehicle_tighten					0.0

RECORD FTruck_Iveco					trucks
	name "FTruck_Iveco"

RECORD FTruck_MAN					trucks
	name "FTruck_MAN"

RECORD FTruck_Merc					trucks
	name "FTruck_Merc"

RECORD FTruck_Vulkan				trucks
	name "FTruck_Vulkan"	

RECORD FTruck_VW					trucks
	name "FTruck_VW"
	
######################################################################################################
## SPRINTRACE ########################################################################################
######################################################################################################	
	
# Mid-Rear 940kg 48/52 265hp 303Nm - SteeringRack=-3000	
RECORD Sprintrace 					vehicle_base
	name "Sprintrace"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2449
	vehicle_chassis_lat_weight  	0.2278
	vehicle_chassis_long_weight		0.3000
	vehicle_compressor_wet_mix		0.2800
	vehicle_compressor_treshold 	0.3030
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6575	
	vehicle_scrub_mult_front		0.7326
	vehicle_scrub_mult_rear			0.2154
	vehicle_tighten					0.4076
	vehicle_damping					0.8870
	vehicle_friction				0.7244
	vehicle_engine_vibe				0.7500
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1266
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2077
	vehicle_braking_mz				2.0000		
	
######################################################################################################
## MITSUBISHI LANCER CUP #############################################################################
######################################################################################################

TEMPLATE Lancer_Cup	 				vehicle
	vehicle_road_feel				0.9550
	vehicle_chassis_lat_accel		0.2690
	vehicle_chassis_lat_weight  	0.3000
	vehicle_chassis_long_weight		0.2300
	vehicle_compressor_wet_mix		0.1800
	vehicle_compressor_treshold 	0.3250
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.6400	
	vehicle_scrub_mult_front		0.9000
	vehicle_scrub_mult_rear			0.3930
	vehicle_tighten					0.2737
	vehicle_damping					0.9830
	vehicle_friction				0.7450
	vehicle_engine_vibe				0.3500
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1015
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.1880
	vehicle_braking_mz				2.0000	

# Front 1490kg 59/41 290hp 370Nm - SteeringRack=2850	
RECORD Mitsubishi_LancerR			Lancer_Cup
	name "Mitsubishi_LancerR"

# Front 1490kg 59/41 301hp 369Nm - SteeringRack=2850
RECORD Mitsubishi_LancerRS			Lancer_Cup
	name "Mitsubishi_LancerRS"
	
######################################################################################################
## TSI CUP ###########################################################################################
######################################################################################################		

TEMPLATE TSI_Cup	 				vehicle
	vehicle_road_feel				0.9400
	vehicle_chassis_lat_accel		0.2100
	vehicle_chassis_lat_weight  	0.2650
	vehicle_chassis_long_weight		0.2200
	vehicle_compressor_wet_mix		0.4300
	vehicle_compressor_treshold 	0.1200
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9000
	vehicle_front_grip				0.6000	
	vehicle_scrub_mult_front		0.3050
	vehicle_scrub_mult_rear			0.2000
	vehicle_tighten					0.3020
	vehicle_damping					0.9500
	vehicle_friction				0.7585
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000
	vehicle_accel_mz			   -0.3250
	vehicle_braking_mz				2.0000

# Front 1232kg 53/47 129hp 235Nm - SteeringRack=2630
RECORD VW_Polo 						TSI_Cup
	name "VW_Polo"
	vehicle_chassis_lat_weight  	0.2300
	vehicle_chassis_long_weight		0.2000	
	vehicle_yaw_mult				0.8500	

# Front 1299kg 53/47 148hp 255Nm - SteeringRack=2630	
RECORD VW_Polo_GTS 					TSI_Cup
	name "VW_Polo_GTS"
	vehicle_chassis_lat_weight  	0.2600
	vehicle_chassis_long_weight		0.2200	
	vehicle_yaw_mult				0.9000
	vehicle_tighten					0.3032
	vehicle_accel_mz			   -0.2750	

# Front 1277kg 53/47 129hp 235Nm - SteeringRack=2630	
RECORD VW_Virtus 					TSI_Cup
	name "VW_Virtus"
	vehicle_chassis_lat_weight  	0.2500
	vehicle_chassis_long_weight		0.2100	
	vehicle_yaw_mult				0.8750	

# Front 1340kg 53/47 148hp 255Nm - SteeringRack=2630	
RECORD VW_Virtus_GTS 				TSI_Cup
	name "VW_Virtus_GTS"
	vehicle_chassis_lat_weight  	0.2800
	vehicle_chassis_long_weight		0.2300	
	vehicle_yaw_mult				0.9250
	vehicle_tighten					0.3032
	vehicle_accel_mz			   -0.2750	
	

######################################################################################################	
######################################################################################################
## ROAD/CLUB 																						##
######################################################################################################
######################################################################################################

######################################################################################################
## CATERHAMS #########################################################################################
######################################################################################################

# Mid-Front 656kg 48/52 300hp 282Nm - SteeringRack=-1425	
RECORD Caterham_620R 				vehicle_base
	name "Caterham_620R"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2729
	vehicle_chassis_lat_weight  	0.1400
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.3180
	vehicle_compressor_treshold 	0.2119
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.5360
	vehicle_front_grip				0.7350	
	vehicle_scrub_mult_front		0.7750
	vehicle_scrub_mult_rear			0.6350
	vehicle_tighten					0.3602
	vehicle_damping					0.8215
	vehicle_friction				0.7125
	vehicle_engine_vibe				0.4000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1001
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1877
	vehicle_braking_mz				2.0000

# Mid-Front 630kg 48/52 151hp 128Nm - SteeringRack=-1375		
RECORD Caterham_Academy	 			vehicle_base
	name "Caterham_Academy"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2738
	vehicle_chassis_lat_weight  	0.1320
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.2345
	vehicle_compressor_treshold 	0.2157
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.5360
	vehicle_front_grip				0.7350	
	vehicle_scrub_mult_front		0.7750
	vehicle_scrub_mult_rear			0.6350
	vehicle_tighten					0.3623
	vehicle_damping					0.8218
	vehicle_friction				0.7125
	vehicle_engine_vibe				0.4000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1841
	vehicle_braking_mz				2.0000

# Mid-Front 630kg 48/52 177hp 175Nm - SteeringRack=-1390		
RECORD Caterham_Superlight			vehicle_base
	name "Caterham_Superlight"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2738
	vehicle_chassis_lat_weight  	0.1320
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.2500
	vehicle_compressor_treshold 	0.2164
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.5360
	vehicle_front_grip				0.7350	
	vehicle_scrub_mult_front		0.7750
	vehicle_scrub_mult_rear			0.6350
	vehicle_tighten					0.3614
	vehicle_damping					0.8215
	vehicle_friction				0.7125
	vehicle_engine_vibe				0.4000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1005
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1872
	vehicle_braking_mz				2.0000	

# Mid-Front 600kg 48/52 122hp 162Nm - SteeringRack=-1398			
RECORD Caterham_Supersport 			vehicle_base
	name "Caterham_Supersport"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.2738
	vehicle_chassis_lat_weight  	0.1260
	vehicle_chassis_long_weight		0.2500
	vehicle_compressor_wet_mix		0.2475
	vehicle_compressor_treshold 	0.2176
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.5360
	vehicle_front_grip				0.7350	
	vehicle_scrub_mult_front		0.7750
	vehicle_scrub_mult_rear			0.6350
	vehicle_tighten					0.3632
	vehicle_damping					0.8212
	vehicle_friction				0.7125
	vehicle_engine_vibe				0.4000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1006
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.1863
	vehicle_braking_mz				2.0000

######################################################################################################
## MINI COOPER JCW ###################################################################################
######################################################################################################	

# Front 1160kg 61/39 278hp 351Nm - SteeringRack=-2570
RECORD Mini_Cooper 					vehicle_fwd
	name "Mini_Cooper"
	vehicle_road_feel				0.9950
	vehicle_chassis_lat_accel		0.2254
	vehicle_chassis_lat_weight  	0.2203
	vehicle_chassis_long_weight		0.1000
	vehicle_compressor_wet_mix		0.8850
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7000
	vehicle_front_grip				0.6536	
	vehicle_scrub_mult_front		0.3527
	vehicle_scrub_mult_rear			0.1940
	vehicle_tighten					0.4088
	vehicle_damping					0.8038
	vehicle_friction				0.7250
	vehicle_engine_vibe				0.8000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1128
	vehicle_camber_mz				0.0515
	vehicle_accel_mz			    0.2090
	vehicle_braking_mz				1.1520

######################################################################################################
## HYPER CARS ########################################################################################
######################################################################################################		

# Mid-Rear 1060kg 41/59 691hp 677Nm - SteeringRack=4655
RECORD Brabham_BT62					vehicle_base
	name "Brabham_BT62"
	vehicle_road_feel				0.9600
	vehicle_chassis_lat_accel		0.0653
	vehicle_chassis_lat_weight  	0.2453
	vehicle_chassis_long_weight		0.2808
	vehicle_compressor_wet_mix		0.6700
	vehicle_compressor_treshold 	0.2692
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8854
	vehicle_front_grip				0.5721	
	vehicle_scrub_mult_front		0.8500
	vehicle_scrub_mult_rear			0.2939
	vehicle_tighten					0.3921
	vehicle_damping					0.8853
	vehicle_friction				0.7435
	vehicle_engine_vibe				0.1400
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0954
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2131
	vehicle_braking_mz				2.0000
	
# Mid-Rear 1380kg 42/58 815hp 825Nm	- SteeringRack=-3200
RECORD McLaren_Senna 				vehicle_base	
	name "McLaren_Senna"
	vehicle_road_feel				0.9400
	vehicle_chassis_lat_accel		0.0624
	vehicle_chassis_lat_weight  	0.2730
	vehicle_chassis_long_weight		0.2867
	vehicle_compressor_wet_mix		0.2950
	vehicle_compressor_treshold 	0.2522
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9000
	vehicle_front_grip				0.5722	
	vehicle_scrub_mult_front		1.4300
	vehicle_scrub_mult_rear			0.2965
	vehicle_tighten					0.3827
	vehicle_damping					0.8854
	vehicle_friction				0.7435
	vehicle_engine_vibe				0.1800
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0950
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2124
	vehicle_braking_mz				2.0000

######################################################################################################
## SUPER CARS ########################################################################################
######################################################################################################	

# Mid-Rear 1673kg 39.4/60.6 673hp 619Nm - SteeringRack=-5900
RECORD Chevrolet_Corvette_C8_Z06 	vehicle_base
	name "Chevrolet_Corvette_C8_Z06"
	vehicle_road_feel				0.9331
	vehicle_chassis_lat_accel		0.2010
	vehicle_chassis_lat_weight  	0.2930
	vehicle_chassis_long_weight		0.2858
	vehicle_compressor_wet_mix		0.4970
	vehicle_compressor_treshold 	0.2640
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8828
	vehicle_front_grip				0.6042	
	vehicle_scrub_mult_front		0.8250
	vehicle_scrub_mult_rear			0.2331
	vehicle_tighten					0.2822
	vehicle_damping					0.8644
	vehicle_friction				0.7024
	vehicle_engine_vibe				0.2900
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0783
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2173
	vehicle_braking_mz				2.0000	
	
# Mid-Rear 1147kg 42.4/57.6635hp 664Nm - SteeringRack=-2829	
RECORD McLaren_F1_LM 				vehicle_base
	name "McLaren_F1_LM"
	vehicle_road_feel				0.9450
	vehicle_chassis_lat_accel		0.2065
	vehicle_chassis_lat_weight  	0.0877
	vehicle_chassis_long_weight		0.1764
	vehicle_compressor_wet_mix		0.3000
	vehicle_compressor_treshold 	0.2680
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.7479
	vehicle_front_grip				0.6040	
	vehicle_scrub_mult_front		0.4400
	vehicle_scrub_mult_rear			0.2362
	vehicle_tighten					0.3900
	vehicle_damping					0.8717
	vehicle_friction				0.7021
	vehicle_engine_vibe				1.1000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0831
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.2144
	vehicle_braking_mz				2.0000	
	
# Mid-Rear 1070kg 42.6/57.4 606hp 693Nm	- SteeringRack=-3149
RECORD Ultima		 				vehicle_base	
	name "Ultima"
	vehicle_road_feel				0.9450
	vehicle_chassis_lat_accel		0.2278
	vehicle_chassis_lat_weight  	0.2243
	vehicle_chassis_long_weight		0.2691
	vehicle_compressor_wet_mix		0.2664
	vehicle_compressor_treshold 	0.2623
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.8442
	vehicle_front_grip				0.6043	
	vehicle_scrub_mult_front		0.5750
	vehicle_scrub_mult_rear			0.2436
	vehicle_tighten					0.3839
	vehicle_damping					0.8782
	vehicle_friction				0.7024
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.0859
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2188
	vehicle_braking_mz				1.8300
	
######################################################################################################
## STREET CARS #######################################################################################
######################################################################################################

# Mid-Front 1751kg 56.5/43.5 446hp 596Nm - SteeringRack=2768
RECORD Camaro_SS	 				vehicle_base	
	name "Camaro_SS"
	vehicle_road_feel				0.9160
	vehicle_chassis_lat_accel		0.3124
	vehicle_chassis_lat_weight  	0.3825
	vehicle_chassis_long_weight		0.2268
	vehicle_compressor_wet_mix		0.3900
	vehicle_compressor_treshold 	0.3300
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.1000
	vehicle_front_grip				0.6150	
	vehicle_scrub_mult_front		1.0300
	vehicle_scrub_mult_rear			0.1976
	vehicle_tighten					0.4043
	vehicle_damping					0.9648
	vehicle_friction				0.7400
	vehicle_engine_vibe				1.0000
	vehicle_flatspot				0.0000
	vehicle_pure_mz					0.1000
	vehicle_camber_mz				0.0000	
	vehicle_accel_mz				0.2320
	vehicle_braking_mz				2.0000

######################################################################################################	
######################################################################################################
## GO KARTS																							##
######################################################################################################
######################################################################################################

TEMPLATE kart		 				vehicle
	vehicle_road_feel 				0.2
	vehicle_camber_mz 				0.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.1
	vehicle_compressor_wet_mix		0.5
	vehicle_compressor_treshold 	0.35
	vehicle_scrub_mult_front		0.2
	vehicle_scrub_mult_rear			0.5
	vehicle_aero_load_reduction		1.0
	vehicle_aero_load_limit			1.0
	vehicle_yaw_mult				0.8
	vehicle_front_grip				0.65
	vehicle_braking_mz				0.5
	vehicle_pure_mz					0.1
	vehicle_accel_mz				0.1
	vehicle_friction				1.1
	vehicle_damping					1.0
	vehicle_flatspot				0.1
	vehicle_tighten					0.0

RECORD Kart_01						kart
	name "Kart_01"
	vehicle_road_feel 				0.2
	vehicle_camber_mz 				1.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.1
	vehicle_compressor_wet_mix		0.1
	vehicle_compressor_treshold 	0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.85
	vehicle_pure_mz					0.12
	vehicle_friction				1.3
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			0.2

RECORD Kart_Shifter					kart
	name "Kart_Shifter"
	vehicle_road_feel 				0.2
	vehicle_camber_mz 				1.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.1
	vehicle_compressor_wet_mix		0.1
	vehicle_compressor_treshold 	0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.85
	vehicle_pure_mz					0.12
	vehicle_friction				1.3
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			0.2

RECORD Kart_GX390					kart
	name "Kart_GX390"
	vehicle_road_feel 				0.2
	vehicle_camber_mz 				1.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.1
	vehicle_compressor_wet_mix		0.1
	vehicle_compressor_treshold 	0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.85
	vehicle_pure_mz					0.12
	vehicle_friction				1.3
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			0.2

RECORD Kart_GX390_Rental			kart
	name "Kart_GX390_Rental"
	vehicle_road_feel 				0.2
	vehicle_camber_mz 				1.0
	vehicle_chassis_lat_accel		0.3
	vehicle_chassis_lat_weight  	0.1
	vehicle_chassis_long_weight		0.1
	vehicle_compressor_wet_mix		0.1
	vehicle_compressor_treshold 	0.35
	vehicle_yaw_mult				1.0
	vehicle_front_grip				0.85
	vehicle_pure_mz					0.12
	vehicle_friction				1.3
	vehicle_scrub_mult_front		0.1
	vehicle_scrub_mult_rear			0.2

RECORD Superkart					kart
	name "Superkart" 
	vehicle_compressor_wet_mix		0.2
	vehicle_compressor_treshold 	0.35 

######################################################################################################	
######################################################################################################
## OFFROAD 																							##
######################################################################################################
######################################################################################################

######################################################################################################
## FORMULA DIRT ######################################################################################
######################################################################################################	

# Mid-Rear 725kg 44/56 84hp 144Nm - SteeringRack=770	
RECORD  Formula_Dirt				vehicle_base
	name "Formula_Dirt"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3194
	vehicle_chassis_lat_weight  	0.1295
	vehicle_chassis_long_weight		0.3000
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9980
	vehicle_front_grip				0.0500	
	vehicle_scrub_mult_front		0.0000
	vehicle_scrub_mult_rear			1.1650
	vehicle_tighten					0.3163
	vehicle_damping					0.6891
	vehicle_friction				0.7002
	vehicle_engine_vibe				0.5550
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1056
	vehicle_camber_mz				0.0000
	vehicle_accel_mz				0.0108
	vehicle_braking_mz				1.3000
	
######################################################################################################
## KART CROSS ########################################################################################
######################################################################################################	

# Mid-Rear 425kg 44/56 133hp 90Nm - SteeringRack=-1050	
RECORD  Cross_Kart					vehicle_base
	name "Cross_Kart"
	vehicle_road_feel				1.0000
	vehicle_chassis_lat_accel		0.3100
	vehicle_chassis_lat_weight  	0.0500
	vehicle_chassis_long_weight		0.2900
	vehicle_compressor_wet_mix		0.4000
	vehicle_compressor_treshold 	0.2304
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				0.9600
	vehicle_front_grip				0.0502
	vehicle_scrub_mult_front	    0.0045
	vehicle_scrub_mult_rear			0.2030
	vehicle_tighten					0.0000
	vehicle_damping					0.6888
	vehicle_friction				0.7004
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.0942
	vehicle_camber_mz				0.0000
	vehicle_accel_mz			   -0.2430
	vehicle_braking_mz				1.3000	

######################################################################################################
## RX ################################################################################################
######################################################################################################		

# Front 1300kg 52/48 595hp 920Nm - SteeringRack=2625	
RECORD Citroen_DS3_RX				vehicle_base
	name "Citroen_DS3_RX"
	vehicle_road_feel				0.9375
	vehicle_chassis_lat_accel		0.3480
	vehicle_chassis_lat_weight  	0.0500
	vehicle_chassis_long_weight		0.0500
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.0500	
	vehicle_scrub_mult_front		0.2900
	vehicle_scrub_mult_rear			0.7000
	vehicle_tighten					0.0000
	vehicle_damping					0.6891
	vehicle_friction				0.7002
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1190
	vehicle_camber_mz				0.0000
	vehicle_accel_mz			    0.0131
	vehicle_braking_mz				2.0000

# Front 1300kg 52/48 595hp 920Nm - SteeringRack=2637	
RECORD Mini_RX						vehicle_base
	name "Mini_RX"
	vehicle_road_feel				0.9375
	vehicle_chassis_lat_accel		0.3480
	vehicle_chassis_lat_weight  	0.0500
	vehicle_chassis_long_weight		0.0500
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.0500	
	vehicle_scrub_mult_front		0.2900
	vehicle_scrub_mult_rear			0.7000
	vehicle_tighten					0.0000
	vehicle_damping					0.6888
	vehicle_friction				0.7001
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1187
	vehicle_camber_mz				0.0000
	vehicle_accel_mz			    0.0123
	vehicle_braking_mz				2.0000

# Front 1300kg 52/48 595hp 920Nm - SteeringRack=2638	
RECORD Mitsubishi_Lancer_RC			vehicle_base
	name "Mitsubishi_Lancer_RC"
	vehicle_road_feel				0.9375
	vehicle_chassis_lat_accel		0.3480
	vehicle_chassis_lat_weight  	0.0500
	vehicle_chassis_long_weight		0.0500
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.0500	
	vehicle_scrub_mult_front		0.2900
	vehicle_scrub_mult_rear			0.7000
	vehicle_tighten					0.0000
	vehicle_damping					0.6888
	vehicle_friction				0.7001
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1176
	vehicle_camber_mz				0.0000
	vehicle_accel_mz			    0.0125
	vehicle_braking_mz				2.0000

# Front 1300kg 52/48 595hp 920Nm - SteeringRack=2640
RECORD VW_Polo_RX					vehicle_base
	name "VW_Polo_RX"
	vehicle_road_feel				0.9375
	vehicle_chassis_lat_accel		0.3480
	vehicle_chassis_lat_weight  	0.0500
	vehicle_chassis_long_weight		0.0500
	vehicle_compressor_wet_mix		0.0000
	vehicle_compressor_treshold 	0.0000
	vehicle_aero_load_reduction		1.0000
	vehicle_aero_load_limit			1.0000
	vehicle_yaw_mult				1.0000
	vehicle_front_grip				0.0500
	vehicle_scrub_mult_front		0.2900
	vehicle_scrub_mult_rear			0.7000
	vehicle_tighten					0.0000
	vehicle_damping					0.6888
	vehicle_friction				0.7001
	vehicle_engine_vibe				1.0000
	vehicle_flatspot			    0.0000	
	vehicle_pure_mz					0.1180
	vehicle_camber_mz				0.0000
	vehicle_accel_mz			    0.0125
	vehicle_braking_mz				2.0000

######################################################################################################	
######################################################################################################
## TRACKS 																							##	
######################################################################################################
######################################################################################################

RECORD  Gateway_OVAL 		oval_track
	name "Gateway_OVAL"

RECORD  Gateway_RC1 		oval_track
	name "Gateway_RC1"

RECORD  Gateway_RC2 		oval_track
	name "Gateway_RC2"

RECORD  Fontana_SCC 		oval_track
	name "Fontana_SCC"

RECORD  Monza_1971_10k 		oval_track
	name "Monza_1971_10k"
		track_offline_noise 0.0
		
RECORD  Monza_1971_10knc 	oval_track
	name "Monza_1971_10knc"
		track_offline_noise 0.0		

##
##DIRT Tracks
##

RECORD  Tykki_Dirt1			dirt_track_rough
	name "Tykki_Dirt1"

RECORD  Tykki_Dirt2 		dirt_track_rough
	name "Tykki_Dirt2"

RECORD  Tykki_RX 			dirt_track_rough
	name "Tykki_RX"

RECORD  Tykki_Tarmac		dirt_track_rough
	name "Tykki_Tarmac"

######################################################################################################	
######################################################################################################
## PERIPHERALS 																						##
######################################################################################################
######################################################################################################

RECORD PC_XInputGamepad toned_down_gamepad
	name "PC_XInputGamepad"

RECORD PC_Keyboard known_device
	name "PC_Keyboard"

RECORD PC_Mouse_Keyboard known_device
	name "PC_Mouse/Keyboard"

RECORD PS4_Gamepad known_device
	name "PS4_Gamepad"

RECORD PS4_Keyboard known_device
	name "PS4_Keyboard"

RECORD PS4_Mouse known_device
	name "PS4_Mouse"

######################################################################################################

RECORD PC_Logitech_ExtremeDigital3d known_device
	name "PC_Logitech_ExtremeDigital3d"

RECORD PC_Logitech_WingmanGamepad known_device
	name "PC_Logitech_WingmanGamepad"

RECORD PC_Logitech_WingmanGamepadExtreme known_device
	name "PC_Logitech_WingmanGamepadExtreme"

RECORD PC_Logitech_Force3d known_device
	name "PC_Logitech_Force3d"

RECORD PC_Logitech_StrikeForce3d known_device
	name "PC_Logitech_StrikeForce3d"

RECORD PC_Logitech_FormulaForceGP known_device
	name "PC_Logitech_FormulaForceGP"

RECORD PC_Logitech_Rumblepad known_device
	name "PC_Logitech_Rumblepad"

RECORD PC_Logitech_ActionPad known_device
	name "PC_Logitech_ActionPad"

RECORD PC_Logitech_PrecisionUsbGamepad known_device
	name "PC_Logitech_PrecisionUsbGamepad"

RECORD PC_Logitech_Attack2 known_device
	name "PC_Logitech_Attack2"

RECORD PC_Logitech_FormulaGP known_device
	name "PC_Logitech_FormulaGP"

RECORD PC_Logitech_MomoForce known_device
	name "PC_Logitech_MomoForce"

RECORD PC_Logitech_WingmanCordlessGamepad known_device
	name "PC_Logitech_WingmanCordlessGamepad"

RECORD PC_Logitech_ExtremeDigital3d2 known_device
	name "PC_Logitech_ExtremeDigital3d2"

RECORD PC_Logitech_Freedom24 known_device
	name "PC_Logitech_Freedom24"

RECORD PC_Logitech_MomoRacing known_device
	name "PC_Logitech_MomoRacing"

RECORD PC_Logitech_DrivingForce known_device
	name "PC_Logitech_DrivingForce"

RECORD PC_Logitech_DrivingForceEX known_device
	name "PC_Logitech_DrivingForceEX"

RECORD PC_Logitech_FormulaForceEX known_device
	name "PC_Logitech_FormulaForceEX"

RECORD PC_Logitech_DrivingForceRX known_device
	name "PC_Logitech_DrivingForceRX"

RECORD PC_Logitech_DualActionGamepad known_device
	name "PC_Logitech_DualActionGamepad"

RECORD PC_Logitech_Attack3 known_device
	name "PC_Logitech_Attack3"

RECORD PC_Logitech_Extreme3dPro known_device
	name "PC_Logitech_Extreme3dPro"

RECORD PC_Logitech_Rumblepad2 known_device
	name "PC_Logitech_Rumblepad2"

RECORD PC_Logitech_CordlessRumblepad2 known_device
	name "PC_Logitech_CordlessRumblepad2"

RECORD PC_Logitech_PrecisionGamepad2 known_device
	name "PC_Logitech_PrecisionGamepad2"

RECORD PC_Logitech_NascarRacingWheel known_device
	name "PC_Logitech_NascarRacingWheel"

RECORD PC_Logitech_Force3dPro known_device
	name "PC_Logitech_Force3dPro"

######################################################################################################

TEMPLATE AJW_G25 reiza_device
	device_road_noise		1.0
	device_filter_stiffness	30000.0
	device_drag				0.1
	device_gain				1.0
	device_tighten			0.0
	device_standstill_floor	0.2

RECORD PC_Logitech_G25RacingWheel AJW_G25
	name "PC_Logitech_G25RacingWheel"

RECORD PC_Logitech_DrivingForcePro known_device
	name "PC_Logitech_DrivingForcePro"

RECORD PC_Logitech_WingmanFormulaYellow known_device
	name "PC_Logitech_WingmanFormulaYellow"

RECORD PC_Thrustmaster_RGT_FFB_Pro known_device
	name "PC_Thrustmaster_RGT_FFB_Pro"

RECORD PC_Thrustmaster_FerrariGT_Experience known_device
	name "PC_Thrustmaster_FerrariGT_Experience"

RECORD PC_Thrustmaster_Ferrari_F430 known_device
	name "PC_Thrustmaster_Ferrari_F430"

RECORD PC_Thrustmaster_T500_RS known_device
	name "PC_Thrustmaster_T500_RS"

RECORD PC_Thrustmaster_Ferrari_T500_RS known_device
	name "PC_Thrustmaster_Ferrari_T500_RS"

######################################################################################################

TEMPLATE AJW_T300 known_device
	device_road_noise		1.0
	device_drag				0.02
	device_headroom			0.1
	device_lock_stop		0.5
	device_filter_stiffness	20000.0

RECORD PC_Thrustmaster_T300_RS AJW_T300
	name "PC_Thrustmaster_T300_RS"

RECORD PC_Thrustmaster_T300_F1 AJW_T300
	name "PC_Thrustmaster_T300_F1"

RECORD PC_Thrustmaster_TMX AJW_T300
	name "PC_Thrustmaster_TMX"

RECORD PC_Thrustmaster_TS_XW AJW_T300
	name "PC_Thrustmaster_TS_XW"

RECORD PC_Thrustmaster_F458 AJW_T300
	name "PC_Thrustmaster_F458"

RECORD PC_Thrustmaster_T150 AJW_T300
	name "PC_Thrustmaster_T150"

RECORD PC_Thrustmaster_TSPC_Racer AJW_T300
	name "PC_Thrustmaster_TSPC_Racer"

RECORD PS4_Thrustmaster_T100 AJW_T300
	name "PS4_Thrustmaster_T100"

RECORD PS4_Thrustmaster_T500RS AJW_T300
	name "PS4_Thrustmaster_T500RS"

RECORD PS4_Thrustmaster_T80 AJW_T300
	name "PS4_Thrustmaster_T80"

RECORD PS4_Thrustmaster_T300RS AJW_T300
	name "PS4_Thrustmaster_T300RS"

RECORD PS4_Thrustmaster_T150 AJW_T300
	name "PS4_Thrustmaster_T150"

######################################################################################################

TEMPLATE AJW_TX_458 known_device
	device_road_noise		1.0
	device_drag				0.0
	device_headroom			0.1
	device_lock_stop		0.5
	device_filter_stiffness	60000.0
	device_gain				0.9

RECORD XboxOne_Wheel_TMX AJW_TX_458
	name "XboxOne_Wheel_TMX"

RECORD XboxOne_Wheel_TS_XW AJW_TX_458
	name "XboxOne_Wheel_TS_XW"

RECORD XboxOne_Wheel_Ferrari_458 AJW_TX_458
	name "XboxOne_Wheel_Ferrari_458"

RECORD XboxOne_Wheel_Ferrari_458_Spider AJW_TX_458
	name "XboxOne_Wheel_Ferrari_458_Spider"


######################################################################################################

TEMPLATE AJW_DFGT known_device
	device_road_noise		2.0
	device_filter_stiffness	60000.0
	device_drag				0.16
	device_headroom			0.0
	device_lock_stop		0.0
	device_tighten			0.1

RECORD PC_Logitech_DrivingForceGT AJW_DFGT
	name "PC_Logitech_DrivingForceGT"

######################################################################################################

TEMPLATE AJW_G27 known_device
	device_road_noise		2.0
	device_filter_stiffness	30000.0
	device_drag				0.1
	device_gain				1.5
	device_lock_stop		0.0
	device_tighten			0.17
	device_standstill_floor	0.2

RECORD PC_Logitech_G27RacingWheel AJW_G27
	name "PC_Logitech_G27RacingWheel"

######################################################################################################

TEMPLATE AJW_G29 known_device
	device_road_noise		2.0
	device_filter_stiffness	30000.0
	device_drag				0.09
	device_gain				1.5
	device_lock_stop		1.0
	device_tighten			0.17
	device_standstill_floor	0.2

RECORD PC_Logitech_G29RacingWheel AJW_G29
	name "PC_Logitech_G29RacingWheel"

RECORD PC_Logitech_G920RacingWheel AJW_G29
	name "PC_Logitech_G920RacingWheel"
	device_road_noise		1.0
	device_drag				0.04
	device_tighten			0.04
	device_gain				1.2

RECORD PS4_Logitech_Wheel_G29 AJW_G29
	name "PS4_Logitech_Wheel_G29"

######################################################################################################

TEMPLATE AJW_G920 known_device
	device_road_noise		1.0
	device_filter_stiffness	30000.0
	device_drag				0.0
	device_gain				1.0
	device_lock_stop		0.5
	device_tighten			0.02
	device_standstill_floor	0.0

RECORD XboxOne_Wheel_Logitech_G920 AJW_G920
	name "XboxOne_Wheel_Logitech_G920"

######################################################################################################

TEMPLATE AJW_GT3RS known_device
	device_road_noise		1.0
	device_filter_stiffness	20000.0
	device_lock_stop		0.0
	device_drag				0.1
	device_tighten			0.2

RECORD PC_Fanatec_Porsche911Turbo_GT3RS AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo_GT3RS"

RECORD PC_Fanatec_Porsche911Turbo_GT3RSV2 AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo_GT3RSV2"

RECORD PC_Fanatec_Porsche911Turbo_PWC AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo_PWC"

RECORD PC_Fanatec_Porsche911Turbo_PWC4 AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo_PWC4"

RECORD PC_Fanatec_Porsche911Turbo AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo"

RECORD PC_Fanatec_Porsche911Turbo_GT2 AJW_GT3RS
	name "PC_Fanatec_Porsche911Turbo_GT2"

######################################################################################################

TEMPLATE AJW_CSR known_device
	device_drag				0.09
	device_road_noise		1.0
	device_lock_stop		0.5
	device_filter_stiffness	25000.0
	device_tighten			0.2
	device_gain				1.1

RECORD PC_Fanatec_CSR AJW_CSR
	name "PC_Fanatec_CSR"

######################################################################################################

TEMPLATE AJW_CSWv2 known_device
	device_road_noise		0.4
	device_lock_stop		0.0
	device_filter_stiffness	40000.0
	device_headroom			0.2
	device_gain				0.9
	device_standstill_floor	0.2
	device_drag				0.01
	device_friction			0.04

RECORD PC_Fanatec_CSWv2 AJW_CSWv2
	name "PC_Fanatec_CSWv2"

RECORD PC_Fanatec_CSRE AJW_CSWv2
	name "PC_Fanatec_CSRE"

RECORD PC_Fanatec_CSW AJW_CSWv2
	name "PC_Fanatec_CSW"

######################################################################################################

TEMPLATE AJW_CSWv2.5 known_device
	device_road_noise		0.4
	device_lock_stop		0.0
	device_filter_stiffness	50000.0
	device_headroom			0.2
	device_standstill_floor	0.2
	device_drag				0.0
	device_friction			-0.02
	device_gain				0.9
	device_hz				720.0

RECORD PC_Fanatec_CSWv2.5 AJW_CSWv2.5
	name "PC_Fanatec_CSWv2.5"
	
RECORD PC_Fanatec_DD1 AJW_CSWv2.5
	name "PC_Fanatec_DD1"
	
RECORD PC_Fanatec_DD1PS4 AJW_CSWv2.5
	name "PC_Fanatec_DD1PS4"
	
RECORD PC_Fanatec_DD2 AJW_CSWv2.5
	name "PC_Fanatec_DD2"

RECORD XboxOne_Wheel_Fanatec_CSWV2_5 AJW_CSWv2.5
	name "XboxOne_Wheel_Fanatec_CSWV2_5"

RECORD XboxOne_Wheel_Fanatec_CSWV2 AJW_CSWv2.5
	name "XboxOne_Wheel_Fanatec_CSWV2"
	device_road_noise		0.2
	device_lock_stop		0.0
	device_filter_stiffness	10000.0
	device_headroom			0.2
	device_standstill_floor	0.0
	device_drag				0.0
	device_friction			0.0
	device_gain				0.5
	device_hz				600.0

######################################################################################################

TEMPLATE AJW_CSL_Elite known_device
	device_road_noise		0.4
	device_filter_stiffness	40000.0
	device_lock_stop		0.5
	device_mass_k			0.0
	device_headroom			0.2
	device_standstill_floor	0.2
	device_friction			0.0

RECORD PC_Fanatec_CSLEPS4 AJW_CSL_Elite
	name "PC_Fanatec_CSLEPS4"
	device_drag				0.0

RECORD PC_Fanatec_CSLE AJW_CSL_Elite
	name "PC_Fanatec_CSLE"

RECORD PS4_Fanatec_CSLEPS4 AJW_CSL_Elite
	name "PS4_Fanatec_CSLEPS4"

RECORD XboxOne_Wheel_Fanatec_CSLE AJW_CSL_Elite
	name "XboxOne_Wheel_Fanatec_CSLE"

######################################################################################################

RECORD XboxOne_Gamepad toned_down_gamepad
	name "XboxOne_Gamepad"

RECORD XboxOne_Keyboard known_device
	name "XboxOne_Keyboard"

RECORD XboxOne_Mouse known_device
	name "XboxOne_Mouse"

RECORD XboxOne_Wheel known_device
	name "XboxOne_Wheel"

RECORD XboxOne_Wheel_CL known_device
	name "XboxOne_Wheel_CL"

RECORD XboxOne_Wheel_HB known_device
	name "XboxOne_Wheel_HB"

RECORD XboxOne_Wheel_HB_CL known_device
	name "XboxOne_Wheel_HB_CL"

RECORD XboxOne_Wheel_GS known_device
	name "XboxOne_Wheel_GS"

RECORD XboxOne_Wheel_GS_CL known_device
	name "XboxOne_Wheel_GS_CL"

RECORD XboxOne_Wheel_GS_HB known_device
	name "XboxOne_Wheel_GS_HB"

RECORD XboxOne_Wheel_GS_HB_CL known_device
	name "XboxOne_Wheel_GS_HB_CL"

RECORD XboxOne_Wheel_MadCatz known_device
	name "XboxOne_Wheel_MadCatz"

######################################################################################################

RECORD PC_Thrustmaster_Hotas_Warthog_Stick known_device
	name "PC_Thrustmaster_Hotas_Warthog_Stick"

RECORD PC_Thrustmaster_Hotas_Warthog_Throttle known_device
	name "PC_Thrustmaster_Hotas_Warthog_Throttle"

RECORD PC_Thrustmaster_16000M known_device
	name "PC_Thrustmaster_16000M"

RECORD PC_Thrustmaster_Hotas4 known_device
	name "PC_Thrustmaster_Hotas4"

RECORD PC_PocketGamePad known_device
	name "PC_PocketGamePad"

RECORD PC_Thrustmaster_TFRP_Rudder known_device
	name "PC_Thrustmaster_TFRP_Rudder"

######################################################################################################

RECORD PS4_Fanatec_Unknown known_device
	name "PS4_Fanatec_Unknown"

######################################################################################################

RECORD PC_Microsoft_SideWinderFFB known_device
	name "PC_Microsoft_SideWinderFFB"

END
